-- -*- mode:sql sql-product:sqlite -*-

INSERT INTO featprereqs (featprereqs_id, feat_id, descr)
VALUES
  (1, NULL, 'Ancestry Level 1'),
  (2, NULL, 'Ancestry Level 5'),
  (3, NULL, 'Ancestry Level 9'),
  (4, NULL, 'Ancestry Level 13'),
  (5, 3, 'Feat: Rock Runner'),
  (6, 2, 'Feat: Dwarven Weapon Familiarity');

INSERT INTO feats (
  feat_id,
  sources_id,
  sources_pages,
  short_name,
  descr)
VALUES

(1,1,"36","Dwarven Lore","You eagerly absorbed the old stories and traditions of your ancestors, your gods, and your people, studying in subjects and techniques passed down for generation upon generation. You gain the trained proficiency rank in Crafting and Religion. If you would automatically become trained in one of those skills (from your background or class, for example), you instead become trained in a skill of your choice. You also become trained in Dwarven Lore."),
(2,1,"36","Dwarven Weapon Familiarity","Your kin have instilled in you an affinity for hard-hitting weapons, and you prefer these to more elegant arms. You are trained with the battle axe, pick, and warhammer."),
(3,1,"36","Rock Runner","Your innate connection to stone makes you adept at moving across uneven surfaces. You can ignore difficult terrain caused by rubble and uneven ground made of stone and earth. In addition, when you use the Acrobatics skill to Balance on narrow surfaces or uneven ground made of stone or earth, you aren’t flat-footed, and when you roll a success at one of these Acrobatics checks, you get a critical success instead."),
(4,1,"36","Stonecunning","You have a knack for noticing even small inconsistencies and craftsmanship techniques in the stonework around you. You gain a +2 circumstance bonus to Perception checks to notice unusual stonework. This bonus applies to checks to discover mechanical traps made of stone or hidden within stone."),
(5,1,"36","Unburdened Iron","You’ve learned techniques first devised by your ancestors during their ancient wars, allowing you to comfortably wear massive suits of armor. Ignore the reduction to your Speed from any armor you wear."),
(6,1,"36","Vengeful Hatred","You heart aches for vengeance against those who have wronged your people. Choose one of the following dwarven ancestral foes when you gain Vengeful Hatred: drow, duergar, giant, or orc. You gain a +1 circumstance bonus to damage with weapons and unarmed attacks against creatures with that trait. If your attack would deal more than one weapon die of damage (as is common at higher levels than 1st), the bonus is equal to the number of weapon dice or unarmed attack dice. In addition, if a creature critically succeeds at an attack against you and deals damage to you, you gain your bonus to damage against that creature for 1 minute regardless of whether it has the chosen trait."),
(9,1,"37","Mountain's Stoutness","Your hardiness lets you withstand more punishment than most before going down. Increase your maximum Hit Points by your level. You also decrease the DC of recovery checks when you have the dying condition by 1."),
(17,1,"40","Otherworldly Magic","Your elven magic manifests as a simple arcane spell, even if you aren’t formally trained in magic. Choose one cantrip from the "),
(18,1,"40","Unwavering Mien","Your mystic control and meditations allow you to resist external influences upon your consciousness. Whenever you are affected by a mental effect that lasts at least 2 rounds, you can reduce the duration by 1 round."),
(19,1,"40","Ageless Patience","You work at a pace born from longevity that enhances your thoroughness. You can voluntarily spend twice as much time as normal on a Perception check or skill check to gain a +2 circumstance bonus to that check. You also don’t treat a natural 1 as worse than usual on these checks; you get a critical failure only if your result is 10 lower than the DC. For example, you could get these benefits if you spent 2 actions to Seek, which normally takes 1 action. You can get these benefits during exploration by taking twice as long exploring as normal, or in downtime by spending twice as much downtime."),
(20,1,"41","Elven Weapon Elegance","You are attuned to the weapons of your elven ancestors and are particularly deadly when using them. Whenever you critically hit using an elf weapon or one of the weapons listed in "),
(21,1,"41","Elf Step","You move in a graceful dance, and even your steps are broad. You Step 5 feet twice."),
(22,1,"41","Expert Logevity","You’ve continued to refine the knowledge and skills you’ve gained through your life. When you choose a skill in which to become trained with "),
(23,1,"41","Universal Longevity","You’ve perfected your ability to keep up with all the skills you’ve learned over your long life, so you’re almost never truly untrained at a skill. You reflect on your life experiences, changing the skills you selected with Elven Longevity and "),
(24,1,"41","Elven Weapon Expertise","Your elven affinity blends with your class training, granting you great skill with elven weapons. Whenever you gain a class feature that grants you expert or greater proficiency in certain weapons, you also gain that proficiency in longbows, composite longbows, longswords, rapiers, shortbows, composite shortbows, and all elf weapons in which you are trained."),
(25,1,"44","Animal Accomplice","You build a rapport with an animal, which becomes magically bonded to you. You gain a <%FAMILARS%%>familiar using the rules on page 217. The type of animal is up to you, but most gnomes choose animals with a burrow Speed."),
(26,1,"44","Burrow Elocutionist","You recognize the chittering of ground creatures as its own peculiar language. You can ask questions of, receive answers from, and use the Diplomacy skill with animals that have a burrow Speed, such as badgers, ground squirrels, moles, and prairie dogs. The GM determines which animals count for this ability."),
(27,1,"44","Fey Fellowship","Your enhanced fey connection affords you a warmer reception from creatures of the First World as well as tools to foil their tricks. You gain a +2 circumstance bonus to both Perception checks and saving throws against fey."),
(28,1,"44","First World Magic","Your connection to the First World grants you a primal innate spell, much like those of the fey. Choose one cantrip from the "),
(29,1,"44","Gnome Obsession","You might have a flighty nature, but when a topic captures your attention, you dive into it headfirst. Pick a Lore skill. You gain the trained proficiency rank in that skill. At 2nd level, you gain expert proficiency in the chosen Lore as well as the Lore granted by your background, if any. At 7th level you gain master proficiency in these Lore skills, and at 15th level you gain legendary proficiency in them."),
(30,1,"44","Gnome Weapon Familiarity","You favor unusual weapons tied to your people, such as blades with curved and peculiar shapes. You are trained with the glaive and kukri."),
(31,1,"44","Illusion Sense","Your ancestors spent their days cloaked and cradled in illusions, and as a result, sensing illusion magic is second nature to you. You gain a +1 circumstance bonus to both Perception checks and Will saves against illusions. When you come within 10 feet of an illusion that can be disbelieved, the GM rolls a secret check for you to disbelieve it, even if you didn’t spend an action to Interact with the illusion."),
(32,1,"45","Animal Elocutionist","You hear animal sounds as conversations instead of unintelligent noise, and can respond in turn. You can speak to all animals, not just animals with a burrow Speed. You gain a +1 circumstance bonus to Make an Impression on animals (which usually uses the Diplomacy skill)."),
(33,1,"45","Energized Font","The magic within you provides increased energy you can use to focus. You regain 1 Focus Point, up to your usual maximum."),
(34,1,"45","Gnome Weapon Innovator","You produce outstanding results when wielding unusual weapons. Whenever you critically hit using a glaive, kukri, or gnome weapon, you apply the weapon’s critical specialization effect."),
(35,1,"45","First World Adept","Over time your fey magic has grown stronger. You gain "),
(36,1,"45","Vivacious Conduit","Your connection to the First World has grown, and its positive energy flows into you rapidly. If you rest for 10 minutes, you gain Hit Points equal to your Constitution modifier × half your level. This is cumulative with any healing you receive from Treat Wounds."),
(37,1,"45","Gnome Weapon Expertise","Your gnome affinity blends with your class training, granting you great skill with gnome weapons. Whenever you gain a class feature that grants you expert or greater proficiency in a given weapon or weapons, you also gain that proficiency in the glaive, kukri, and all gnome weapons in which you are trained."),
(38,1,"48","Burn It!","Fire fascinates you. Your spells and alchemical items that deal fire damage gain a status bonus to damage equal to half the spell’s level or one-quarter the item’s level (minimum 1). You also gain a +1 status bonus to any persistent fire damage you deal."),
(39,1,"48","City Scavenger","You know that the greatest treasures often look like refuse, and you scoff at those who throw away perfectly good scraps. You gain a +1 circumstance bonus to checks to Subsist, and you can use Society or Survival when you Subsist in a settlement."),
(40,1,"48","Goblin Lore","You’ve picked up skills and tales from your goblin community. You gain the trained proficiency rank in Nature and Stealth. If you would automatically become trained in one of those skills (from your background or class, for example), you instead become trained in a skill of your choice. You also become trained in Goblin Lore."),
(41,1,"48","Goblin Scuttle","You take advantage of your ally’s movement to adjust your position. You Step."),
(42,1,"48","Goblin Song","You sing annoying goblin songs, distracting your foes with silly and repetitive lyrics. Attempt a Performance check against the Will DC of a single enemy within 30 feet. This has all the usual traits and restrictions of a Performance check. You can affect up to two targets within range if you have expert proficiency in Performance, four if you have master proficiency, and eight if you have legendary proficiency."),
(43,1,"48","Goblin Weapon Familiarity","Others might look upon them with disdain, but you know that the weapons of your people are as effective as they are sharp. You are trained with the dogslicer and horsechopper."),
(44,1,"48","Junk Tinker","You can make useful tools out of even twisted or rusted scraps. When using the Crafting skill to Craft, you can make level 0 items, including weapons but not armor, out of junk. This reduces the Price to one-quarter the usual amount but always results in a shoddy item. Shoddy items normally give a penalty, but you don’t take this penalty when using shoddy items you made."),
(45,1,"48","Rough Rider","You are especially good at riding traditional goblin mounts. You gain the "),
(46,1,"49","Very Sneaky","Taller folk rarely pay attention to the shadows at their feet, and you take full advantage of this. You can move 5 feet farther when you take the Sneak action, up to your Speed. In addition, as long as you continue to use Sneak actions and succeed at your Stealth check, you don’t become observed if you don’t have cover or greater cover and aren’t concealed at the end of the Sneak action, as long as you have cover or greater cover or are concealed at the end of your turn."),
(47,1,"49","Goblin Weapon Frenzy","You know how to wield your people’s vicious weapons. Whenever you score a critical hit using a goblin weapon, you apply the weapon’s critical specialization effect."),
(48,1,"49","Cave Climber","After years of crawling and climbing through caverns, you can climb easily anywhere you go. You gain a climb Speed of 10 feet."),
(49,1,"49","Skittering Scuttle","You can scuttle farther and faster when maneuvering alongside allies. When you use <%FEATS%Goblin Scuttle%%>Goblin Scuttle, you can Stride up to half your Speed instead of Stepping."),
(50,1,"49","Goblin Weapon Expertise","Your goblin affinity blends with your class training, granting you great skill with goblin weapons. Whenever you gain a class feature that grants you expert or greater proficiency in a given weapon or weapons, you also gain that proficiency in the dogslicer, horsechopper, and all goblin weapons in which you are trained."),
(51,1,"49","Very, Very Sneaky","You can move up to your Speed when you use the Sneak action, and you no longer need to have cover or greater cover or be concealed to Hide or Sneak."),
(52,1,"52","Distracting Shadows","You have learned to remain hidden by using larger folk as a distraction to avoid drawing attention to yourself. You can use creatures that are at least one size larger than you (usually Medium or larger) as cover for the Hide and Sneak actions, though you still can’t use such creatures as cover for other uses, such as the Take Cover action."),
(53,1,"52","Halfling Lore","You’ve dutifully learned how to keep your balance and how to stick to the shadows where it’s safe, important skills passed down through generations of halfling tradition. You gain the trained proficiency rank in Acrobatics and Stealth. If you would automatically become trained in one of those skills (from your background or class, for example), you instead become trained in a skill of your choice. You also become trained in Halfling Lore."),
(54,1,"52","Halfling Luck","Your happy-go-lucky nature makes it seem like misfortune avoids you, and to an extent, that might even be true. You can reroll the triggering check, but you must use the new result, even if it’s worse than your first roll."),
(55,1,"52","Halfling Weapon Familiarity","You favor traditional halfling weapons, so you’ve learned how to use them more effectively. You have the trained proficiency with the sling, halfling sling staff, and shortsword."),
(56,1,"52","Sure Feet","Whether keeping your balance or scrambling up a tricky climb, your hairy, calloused feet easily find purchase. If you roll a success on an Acrobatics check to Balance or an Athletics check to Climb, you get a critical success instead. You’re not flat-footed when you attempt to Balance or Climb."),
(57,1,"52","Titan Slinger","You have learned how to use your sling to fell enormous creatures. When you hit on an attack with a sling against a Large or larger creature, increase the size of the weapon damage die by one step (details on increasing weapon damage die sizes can be found on page 279)."),
(58,1,"52","Unfettered Halfling","You were forced into service as a laborer, either pressed into indentured servitude or shackled by the evils of slavery, but you’ve since escaped and have trained to ensure you’ll never be caught again. Whenever you roll a success on a check to Escape or a saving throw against an effect that would impose the grabbed or restrained condition on you, you get a critical success instead. Whenever a creature rolls a failure on a check to Grapple you, they get a critical failure instead. If a creature uses the Grab ability on you, it must succeed at an Athletics check to grab you instead of automatically grabbing you."),
(59,1,"52","Watchful Halfling","Your communal lifestyle causes you to pay close attention to the people around you, allowing you to more easily notice when they act out of character. You gain a +2 circumstance bonus to Perception checks when using the Sense Motive basic action to notice enchanted or possessed characters. If you aren’t actively using Sense Motive on an enchanted or possessed character, the GM rolls a secret check, without the usual circumstance and with a –2 circumstance penalty, for you to potentially notice the enchantment or possession anyway."),
(60,1,"53","Cultural Adaptability","During your adventures, you’ve honed your ability to adapt to the culture of the predominant ancestry around you. You gain the "),
(61,1,"53","Halfling Weapon Trickster","You are particularly adept at fighting with your people’s favored weapons. Whenever you critically succeed at an attack roll using a shortsword, a sling, or a halfling weapon, you apply the weapon’s critical specialization effect."),
(62,1,"53","Guiding Luck","Your luck guides you to look the right way and aim your blows unerringly. You can use "),
(63,1,"53","Irrepressible","You are easily able to ward off attempts to play on your fears and emotions. When you roll a success on a saving throw against an emotion effect, you get a critical success instead. If your heritage is gutsy halfling, when you roll a critical failure on a saving throw against an emotion effect, you get a failure instead."),
(64,1,"53","Ceaseless Shadows","You excel at going unnoticed, especially among a crowd. You no longer need to have cover or be concealed to Hide or Sneak. If you would have lesser cover from creatures, you gain cover and can Take Cover, and if you would have cover from creatures, you gain greater cover."),
(65,1,"53","Halfling Weapon Expertise","Your halfling affinity blends with your class training, granting you great skill with halfling weapons. Whenever you gain a class feature that grants you expert or greater proficiency in a given weapon or weapons, you also gain that proficiency in the sling, halfling sling staff, shortsword, and all halfling weapons in which you are trained."),
(66,1,"57","Adapted Cantrip","Through study of multiple magical traditions, you’ve altered a spell to suit your spellcasting style. Choose one cantrip from a magical tradition other than your own. If you have a spell repertoire or a spellbook, replace one of the cantrips you know or have in your spellbook with the chosen spell. If you prepare spells without a spellbook (if you’re a cleric or druid, for example), one of your cantrips must always be the chosen spell, and you prepare the rest normally. You can cast this cantrip as a spell of your class’s tradition."),
(67,1,"57","Cooperative Nature","The short human life span lends perspective and has taught you from a young age to set aside differences and work with others to achieve greatness. You gain a +4 circumstance bonus on checks to Aid."),
(68,1,"57","General Training","Your adaptability manifests in your mastery of a range of useful abilities. You gain a 1st-level general feat. You must meet the feat’s prerequisites, but if you select this feat during character creation, you can select the feat later in the process in order to determine which prerequisites you meet."),
(69,1,"57","Haughty Obstinacy","Your powerful ego makes it harder for others to order you around. If you roll a success on a saving throw against a mental effect that attempts to directly control your actions, you critically succeed instead. If a creature rolls a failure on a check to Coerce you using Intimidation, it gets a critical failure instead (so it can’t try to Coerce you again for 1 week)."),
(70,1,"57","Natural Ambition","You were raised to be ambitious and always reach for the stars, leading you to progress quickly in your chosen field. You gain a 1st-level class feat for your class. You must meet the prerequisites, but you can select the feat later in the character creation process in order to determine which prerequisites you meet."),
(71,1,"57","Natural Skill","Your ingenuity allows you to learn a wide variety of skills. You gain the trained proficiency rank in two skills of your choice."),
(72,1,"57","Unconventional Weaponry","You’ve familiarized yourself with a particular weapon, potentially from another ancestry or culture. Choose an uncommon simple or martial weapon with a trait corresponding to an ancestry (such as dwarf, goblin, or orc) or that is common in another culture. You gain access to that weapon, and for the purpose of determining your proficiency, that weapon is a simple weapon."),
(73,1,"57","Adaptive Adept","You’ve continued adapting your magic to blend your class’s tradition with your adapted tradition. Choose a cantrip or 1st-level spell from the same magical tradition as your cantrip from "),
(74,1,"57","Clever Improviser","You’ve learned how to handle situations when you’re out of your depth. You gain the "),
(75,1,"57","Cooperataive Soul","You have developed a soul-deep bond with your comrades and maintain an even greater degree of cooperation with them. If you are at least an expert in the skill you are Aiding, you get a success on any outcome rolled to Aid other than a critical success."),
(76,1,"57","Incredible Improvisation","A stroke of brilliance gives you a major advantage with a skill despite your inexperience. Gain a +4 circumstance bonus to the triggering skill check."),
(77,1,"58","Multitalented","You’ve learned to split your focus between multiple classes with ease. You gain a 2nd-level multiclass dedication feat (for more about multiclass archetypes, see page 219), even if you normally couldn’t take another dedication feat until you take more feats from your current archetype."),
(78,1,"58","Unconventional Expertise","You’ve continued to advance your powers using your unconventional weapon. Whenever you gain a class feature that grants you expert or greater proficiency in certain weapons, you also gain that proficiency in the weapon you chose for "),
(79,1,"58","Elf Atavism","Your elven blood runs particularly strong, granting you features far more elven than those of a typical half-elf. You may also have been raised among elves, steeped in your elven ancestors’ heritage. You gain the benefits of the elf heritage of your elven parent or ancestors. You typically can’t select a heritage that depends on or improves an elven feature you don’t have. For example, you couldn’t gain the cavern elf’s darkvision ability if you didn’t have low-light vision. In these cases, at the GM’s discretion, you might gain a different benefit."),
(80,1,"58","Inspire Imitation","Your own actions inspire your allies to great achievements. Whenever you critically succeed at a skill check, you automatically qualify to use the Aid reaction when attempting to help an ally using the same skill, even without spending an action to prepare to do so."),
(81,1,"58","Supernatural Charm","The elven magic in your blood manifests as a force you can use to become more appealing or alluring. You can cast 1st-level "),
(82,1,"59","Monstrous Peacemaker","Your dual human and orc nature has given you a unique perspective, allowing you to bridge the gap between humans and the many intelligent creatures in the world that humans consider monsters. You gain a +1 circumstance bonus to Diplomacy checks against non-humanoid intelligent creatures and against humanoids that are marginalized in human society (at the GM’s discretion, but typically at least including giants, goblins, kobolds, and orcs). You also gain this bonus on Perception checks to Sense the Motives of such creatures."),
(83,1,"59","Orc Ferocity","Fierceness in battle runs through your blood, and you refuse to fall from your injuries. You avoid being knocked out and remain at 1 Hit Point, and your wounded condition increases by 1."),
(84,1,"59","Orc Sight","Your orc blood is strong enough to grant you the keen vision of your orc forebears. You gain darkvision, allowing you to see in darkness and dim light just as well as you can in bright light. However, in darkness, you see in black and white only."),
(85,1,"59","Orc Superstition","You defend yourself against magic by relying on techniques derived from orc cultural superstitions. You gain a +1 circumstance bonus to your saving throw against the triggering spell or magical effect."),
(86,1,"59","Orc Weapon Famailiarity","In combat, you favor the brutal weapons that are traditional for your orc ancestors. You are trained with the falchion and greataxe. In addition, you gain access to all uncommon orc weapons."),
(87,1,"59","Orc Weapon Carnage","You are brutally efficient with the weapons of your orc ancestors. Whenever you critically hit using a falchion, a greataxe, or an orc weapon, you apply the weapon’s critical specialization effect."),
(88,1,"59","Victorious Vigor","Your victories in battle fill you with pride and imbue you with the energy to fight a bit longer despite your wounds. You gain temporary Hit Points equal to your Constitution modifier until the end of your next turn."),
(89,1,"59","Pervasive Superstition","You steep yourself in superstition and practice ancient orc mental exercises for shrugging off the effects of magic. You gain a +1 circumstance bonus to saving throws against spells and magical effects at all times."),
(90,1,"59","Incredible Ferocity","Given time to collect yourself after a near-death scrape, you can rebuild your ferocity and withstand additional finishing blows. You can use "),
(91,1,"59","Orc Weapon Expertise","Your orc affinity blends with your class training, granting you great skill with orc weapons. Whenever you gain a class feature that grants you expert or greater proficiency in a given weapon or weapons, you also gain that proficiency in the falchion, the greataxe, and all orc weapons in which you are trained."),
(92,1,"76","Alchemical Familiar","You have used alchemy to create life, a simple creature formed from alchemical materials, reagents, and a bit of your own blood. This alchemical familiar appears to be a small creature of flesh and blood, though it might have some unusual or distinguishing aspects depending on your creative process. Like other familiars, your alchemical familiar assists you in your laboratory and on adventures. The familiar uses your Intelligence modifier to determine its Perception, Acrobatics, and Stealth modifiers (see "),
(93,1,"76","Alchemical Savant","You can identify alchemical items quickly. When using the Crafting skill to Identify Alchemy on an alchemical item you hold, you can do so as a single action, which has the concentrate and manipulate traits, instead of spending 10 minutes. If you have the formula for the item you are attempting to identify, you gain a +2 circumstance bonus to your check, and if you roll a critical failure, you get a failure instead."),
(94,1,"76","Far Lobber","You’ve learned how to throw a longer distance. When you throw an alchemical bomb, it has a range increment of 30 feet instead of the usual 20 feet."),
(95,1,"76","Quick Bomber","You keep your bombs in easy-to-reach pouches from which you draw without thinking. You Interact to draw a bomb, then Strike with it."),
(96,1,"77","Poison Resistance","Your body has become fortified against toxins. You gain poison resistance equal to half your level, and you gain a +1 status bonus to saving throws against poisons."),
(97,1,"77","Revivifying Mutagen","While under the effect of a mutagen, you can metabolize that mutagen’s power to heal yourself. This uses a single action, which has the concentrate and manipulate traits. Once the action is complete, you regain 1d6 Hit Points for every 2 item levels of the mutagen (minimum 1d6), but the mutagen’s duration immediately ends, even if you are under the effect of Persistent Mutagen."),
(98,1,"77","Smoke Bomb","You cause the bomb to create a cloud of thick smoke, in addition to its normal effects. When thrown, the bomb creates a cloud of smoke in a 10-foot-radius burst. You choose which corner of the target’s space (or the space in which the bomb lands) the cloud is centered on. Creatures within that area have the concealed condition, and all other creatures are concealed to them. The smoke lasts for 1 minute or until dissipated by a strong wind."),
(99,1,"77","Calculated Splash","You have calculated all the angles to maximize a bomb’s splash. When you throw an alchemical bomb with the "),
(100,1,"77","Efficient Alchemy","Thanks to the time you’ve spent studying and experimenting, you know how to scale your formulas into larger batches that don’t require any additional attention. When spending downtime to Craft alchemical items, you can produce twice as many alchemical items in a single batch without spending additional preparatory time. For instance, if you are creating elixirs of life, you can craft up to eight elixirs in a single batch using downtime, rather than four. This does not reduce the amount of alchemical reagents required or other ingredients needed to craft each item, nor does it increase your rate of progress for days past the base downtime spent. This also does not change the number of items you can create in a batch using advanced alchemy."),
(101,1,"78","Enduring Alchemy","You’ve learned how to make your personal energy last just a little bit longer when quickly brewing ad hoc concoctions. When using "),
(102,1,"78","Combine Elixirs","You’ve discovered how to mix two elixirs into a single hybrid concoction. You can spend 2 additional batches of infused reagents to add a second elixir to the one you’re crafting. The second elixir must also be at least 2 levels lower than your advanced alchemy level, and the combination elixir is an alchemical item two levels higher than the higher of the two elixirs’ levels. When this combination elixir is consumed, both the constituent elixirs take effect. For example, you can combine two "),
(103,1,"78","Debilitating Bomb","Your bombs impose additional effects on your enemies. You mix a substance into the bomb that causes one of the following: dazzled, deafened, flat-footed, or a –5-foot status penalty to Speeds. If the attack with that bomb hits, the target must succeed at a Fortitude saving throw or suffer that effect until the start of your next turn. Use your class DC for this saving throw (even if someone else throws the bomb)."),
(104,1,"78","Directional Bombs","You can lob bombs with great force and a precise trajectory to angle the splash in a cone spraying in a single direction. When throwing an alchemical bomb with the "),
(105,1,"79","Feral Mutagen","Your "),
(106,1,"79","Powerful Alchemy","Alchemical items you create on the fly are particularly potent. When you use Quick Alchemy to create an infused alchemical item that allows a saving throw, you can change its DC to your class DC."),
(107,1,"79","Sticky Bomb","You mix in an additive to make your bomb’s contents adhere to the target and continue to deal damage. A creature that takes a direct hit from one of your sticky bombs also takes persistent damage equal to and of the same type as the bomb’s splash damage. If the bomb already deals persistent damage, combine the two amounts."),
(108,1,"79","Elastic Mutagen","You can cause your body to twist and flow like the quicksilver within your mutagens. Whenever you are under the effects of a "),
(109,1,"79","Expanded Splash","The particularly volatile compounds that you brew into your bombs result in them creating especially large and powerful explosions. When you throw an alchemical bomb you created and that bomb has the "),
(110,1,"79","Greater Debilitating Bomb","You have learned enhanced techniques and alchemical secrets that allow you to expand the range of effects you can impose with your bombs. When you use "),
(111,1,"79","Merciful Elixir","You mix a special additive into your elixir that calms the drinker’s body and mind. The elixir of life attempts to counteract one fear effect or one effect imposing the paralyzed condition on the drinker."),
(112,1,"79","Potent Poisoner","By concentrating your poisons’ toxic components, you make them harder for victims to resist. When you craft an alchemical item with the "),
(113,1,"79","Extend Elixir","Integrating your own personal energy into the elixirs you create causes them to affect you for longer. When you consume one of your alchemical items that has the "),
(114,1,"79","Invincible Mutagen","The fortifying additives you brew into your mutagens make your juggernaut form impervious. Whenever you’re affected by a "),
(115,1,"79","Uncanny Bombs","You lob bombs unerringly, despite obstructions or distance. When you throw an alchemical item with the "),
(116,1,"80","Glib Mutagen","Your "),
(117,1,"80","Greater Merciful Elixir","Your additives contain panaceas that can remedy a plethora of maladies. When you use "),
(118,1,"80","True Debilitating Bomb","Ever inventive, you have discovered increasingly devastating ways for your bombs to impede and hamper your foes. When you use "),
(119,1,"80","Eternal Elixir","Your body readily accepts and retains minor changes. When you drink one of your alchemical items that has the "),
(120,1,"80","Exploitive Bomb","You mix a substance into the bomb to foil resistances. The
bomb reduces any resistance the enemy has to its damage
type by an amount equal to your level, but only for that attack."),
(121,1,"81","Genius Mutagen","Specialized tweaks to your formula that supplements your genius considerably broaden the benefits you gain from cognitive mutagens. When you’re affected by a "),
(122,1,"81","Persistent Mutagen","You’ve trained your physical form to remain stable within the a given altered state. Once per day, when you consume an alchemical item with the "),
(123,1,"81","Improbable Elixirs","Your mastery of alchemical secrets enables you to replicate effects most believe can be achieved only via magic. Select a number of potions equal to your Intelligence modifier (minimum 1) of 9th level or lower. You gain formulas to Craft these potions as alchemical items with the "),
(124,1,"81","Mindblank Mutagen","With a minor adjustment of ratios in the formula for your "),
(125,1,"81","Miracle Worker","Your alchemical mastery can resuscitate the recently slain. You can administer a "),
(126,1,"81","Perfect Debilitation","You have perfected the formulas for bombs that impede your enemies. When you use "),
(127,1,"81","Craft Philosopher's Stone","Your research has paid off, culminating in the legendary philosopher’s stone. You learn the formula for the "),
(128,1,"81","Mega Bomb","You add an incredibly powerful additive to a held bomb to create a mega bomb, greatly increasing its area and power. You use an Interact action to throw the mega bomb, rather than Strike, and you don’t make an attack roll. The mega bomb affects creatures in a 30-foot-radius burst, centered within 60 feet of you. The bomb deals damage as if each creature were the primary target, with a basic Reflex save. On a failed save, a creature also takes any extra effects that affect a primary target (such as flat-footed from "),
(129,1,"81","Perfect Mutagen","You have enhanced the formulas for your "),
(130,1,"88","Acute Vision","When you are raging, your visual senses improve, granting you darkvision."),
(131,1,"88","Moment of Clarity","You push back your rage for a moment in order to think clearly. Until the end of this turn, you can use actions with the "),
(132,1,"88","Raging Intimidation","Your fury fills your foes with fear. While you are raging, your Demoralize and Scare to Death actions (from the Intimidation skill and an Intimidation skill feat, respectively) gain the rage trait, allowing you to use them while raging. As soon as you meet the prerequisites for the skill feats "),
(133,1,"88","Raging Thrower","Thrown weapons become especially deadly in your fury. You apply the additional damage from Rage to your thrown weapon attacks. If you have the "),
(134,1,"88","Sudden Charge","With a quick sprint, you dash up to your foe and swing. Stride twice. If you end your movement within melee reach of at least one enemy, you can make a melee Strike against that enemy. You can use Sudden Charge while Burrowing, Climbing, Flying, or Swimming instead of Striding if you have the corresponding movement type."),
(135,1,"88","Acute Scent","When you Rage, your sense of smell improves. You gain imprecise scent with a range of 30 feet."),
(136,1,"89","Furious Finish","Desperate to finish the fight, you pour all your rage into one final blow. Make a Strike. If it hits, you gain a circumstance bonus to damage equal to the number of rounds remaining in your Rage (maximum 10). After this Strike, your Rage immediately ends, and you are fatigued until you rest for at least 10 minutes."),
(137,1,"89","No Escape","You keep pace with a retreating foe. Stride up to your Speed, following the foe and keeping it in reach throughout its movement until it stops moving or you’ve moved your full Speed. You can use No Escape to Burrow, Climb, Fly, or Swim instead of Stride if you have the corresponding movement type."),
(138,1,"89","Second Wind","You can enter a second rage, but afterward you need to catch your breath. You can Rage without waiting for 1 minute after the previous Rage (or 1 round, with quick rage), but when you end this second Rage, you’re fatigued until you rest for 10 minutes."),
(139,1,"89","Shake it Off","You concentrate on your rage, overcoming fear and fighting back sickness. Reduce your frightened condition value by 1, and attempt a Fortitude save to recover from the sickened condition as if you had spent an action retching; you reduce your sickened condition value by 1 on a failure (but not on a critical failure), by 2 on a success, or by 3 on a critical success."),
(140,1,"89","Fast Movement","Your rage is a frenzy of rapid movements. While you are raging, you gain a +10-foot status bonus to your Speed."),
(141,1,"89","Raging Athlete","Physical obstacles can’t hold back your fury. While you are raging, you gain a climb Speed and swim Speed equal to your land Speed, the DC of High Jumps and Long Jumps decreases by 10, and your Leap distance increases by 5 feet when you jump horizontally and by 2 feet when you jump vertically."),
(142,1,"89","Swipe","You make a wide, arcing swing. Make a single melee Strike and compare the attack roll result to the ACs of up to two foes, each of whom must be within your melee reach and adjacent to the other. Roll damage only once and apply it to each creature you hit. A Swipe counts as two attacks for your multiple attack penalty. If you’re using a weapon with the sweep trait, its modifier applies to all your Swipe attacks."),
(143,1,"90","Wounded Rage","You roar in pain, awakening the rage within you. You Rage."),
(144,1,"90","Animal Skin","Your proficiency in unarmored defense increases to expert. While you are raging and unarmored, your skin transforms into a thick hide resembling your animal’s skin. You gain a +1 status bonus to AC instead of taking a –1 penalty to AC; if you have the greater juggernaut class feature, this status bonus increases to +2. The thickness of your hide gives you a Dexterity modifier cap to your AC of +3."),
(145,1,"90","Attack of Opportunity","You lash out at a foe that leaves an opening. Make a melee Strike against the triggering creature. If your attack is a critical hit and the trigger was a "),
(146,1,"90","Brutal Bully","You push your foes around and leave bruises. While raging, when you successfully Disarm, Grapple, Shove, or Trip a foe, you deal that foe bludgeoning damage equal to your Strength modifier; add this to the damage from a critical success to Trip."),
(147,1,"90","Cleave","You swing clear through one foe and into another. Make a melee Strike against the second foe."),
(148,1,"90","Dragon's Rage Breath","You breathe deeply and exhale powerful energy in a 30-foot cone or 60-foot line, dealing 1d6 damage per level. The area and damage type match those of your dragon (see Table 3–4. If you used this ability in the last hour, the area and the damage are halved (15-foot cone or 30-foot line; 1d6 damage for every 2 levels). Each creature in the area must attempt a basic Reflex save."),
(149,1,"91","Giant's Stature","You grow to incredible size. You become Large, increasing your reach by 5 feet and gaining the clumsy 1 condition (page 618) until you stop raging. Your equipment grows with you."),
(150,1,"91","Spirits' Interference","You call forth protective spirits to ward off ranged attacks. Until your rage ends, anyone making a ranged attack against you must succeed at a DC 5 flat check or the attack misses with no effect."),
(151,1,"91","Animal Rage","You transform into your animal. You gain the effects of the 3rd-level "),
(152,1,"91","Furious Bully","You bully foes across the battlefield. While raging, you gain a +2 circumstance bonus to Athletics checks for attack actions."),
(153,1,"91","Renewed Vigor","You pause to recover your raging vigor. You gain temporary Hit Points equal to half your level plus your Constitution modifier."),
(154,1,"91","Share Rage","You stoke an ally’s fury. While you are raging, one willing creature within 30 feet gains the effects of the Rage action, except it can still use "),
(155,1,"149","Sudden Leap","You make an impressive leap and swing while you soar. Make a Leap, High Jump, or Long Jump and attempt one melee Strike at any point during your jump. Immediately after the Strike, you fall to the ground if you’re in the air, even if you haven’t reached the maximum distance of your jump. If the distance you fall is no more than the height of your jump, you take no damage and land upright."),
(156,1,"91","Thrash","You thrash the grabbed foe around. It takes bludgeoning damage equal to your Strength modifier plus your ferocious specialization damage plus your Rage damage. The foe must attempt a basic Fortitude save against your class DC."),
(157,1,"91","Come and Get Me","You open yourself to attacks so you can respond in turn. Until your rage ends, you are flat-footed, and damage rolls against you gain a +2 circumstance bonus. If a creature hits you, that creature is flat-footed to you until the end of your next turn. If you hit it before the end of your next turn, you gain temporary Hit Points equal to your Constitution modifier, or double that on a critical hit. These temporary Hit Points last until the end of your rage."),
(158,1,"91","Furious Sprint","You rush forward. Stride up to five times your Speed in a straight line. You can increase the number of actions this activity takes to 3 to Stride up to eight times your Speed in a straight line instead."),
(159,1,"91","Great Cleave","Your fury carries your weapon through multiple foes. When you "),
(160,1,"91","Knockback","The weight of your swing drives your enemy back. You push the foe back 5 feet, with the effects of a successful Shove. You can follow the foe as normal for a successful Shove."),
(161,1,"91","Terrifying Howl","You unleash a terrifying howl. Attempt Intimidate checks to Demoralize each creature within 30 feet. Regardless of the results of your checks, each creature is then temporarily immune to Terrifying Howl for 1 minute."),
(162,1,"92","Dragon's Rage Wings","You sprout dragon wings from your back of the same color as your chosen dragon. While you are raging, you gain a fly Speed equal to your land Speed. If you are flying when your rage ends, you start to fall but the transformation only completes at the last moment, so you take no damage from the fall and land standing up."),
(163,1,"92","Furious Grab","You grab your foe while it’s distracted by your attack. The foe you hit becomes grabbed, as if you had succeeded at an Athletics check to Grapple the foe."),
(164,1,"92","Predator's Pounce","You close the distance to your prey in a blur, pouncing on the creature before it can react. You Stride up to your Speed and make a Strike at the end of your movement."),
(165,1,"92","Spirit's Wrath","You call forth an ephemeral apparition, typically the ghost of an ancestor or a nature spirit, which takes the form of a wisp. The spirit wisp makes a melee wisp rush unarmed attack against an enemy within 120 feet of you. The wisp’s attack modifier is equal to your proficiency bonus for martial weapons plus your Strength modifier plus a +2 item bonus, and it applies the same circumstance and status bonuses and penalties that you have. On a hit, the wisp deals damage equal to 4d8 plus your Constitution modifier. The damage is your choice of negative or positive damage; don’t apply your Rage damage or your weapon specialization damage, but circumstance and status bonuses and penalties that would also affect the wisp’s damage apply. If your wisp’s Strike is a critical hit, the target becomes frightened 1. This attack uses and counts toward your multiple attack penalty as if you were the one attacking."),
(166,1,"92","Titan's Stature","You grow to even greater size. When using "),
(167,1,"93","Awesome Blow","Your attacks are so powerful, they can flatten your opponents. When you use "),
(168,1,"93","Giant's Lunge","You extend your body and prepare to attack foes outside your normal reach. Until your rage ends, all your melee weapons and unarmed attacks gain reach 10. This doesn’t increase the reach of any weapon or unarmed attack that already has the reach trait, but it does combine with abilities that increase your reach due to increased size, such as "),
(169,1,"93","Vengeful Strike","When struck by an enemy, you respond in turn. Make a melee Strike against the triggering creature. This Strike doesn’t count toward your multiple attack penalty, and your multiple attack penalty doesn’t apply to this Strike."),
(170,1,"93","Whirlwind Strike","You attack all nearby adversaries. Make a melee Strike against each enemy within your melee reach. Each attack counts toward your multiple attack penalty, but do not increase your penalty until you have made all your attacks."),
(171,1,"93","Collateral Thrash","When you "),
(172,1,"93","Dragon Transformation","You transform into a ferocious Large dragon, gaining the effects of 6th-level "),
(173,1,"93","Reckless Abandon","Your blood boils when you take a beating, and you throw caution to the wind to finish the fight. You gain a +2 circumstance bonus to attack rolls, a –2 penalty to AC, and a –1 penalty to saves. These bonuses and penalties last until your Rage ends or until you are above half Hit Points, whichever comes first."),
(174,1,"93","Brutal Critical","Your critical hits are particularly devastating. On a critical hit, add one extra damage die. This is in addition to any extra dice you gain if the weapon is deadly or fatal. The target also takes persistent bleed damage equal to two damage dice."),
(175,1,"93","Perfect Clarity","You burn out all of your rage to ensure that your attack lands and your mind remains free. Reroll the triggering attack roll or Will save with a +2 circumstance bonus, use the better result, and resolve the effect. You then immediately stop raging."),
(176,1,"93","Vicious Evisceration","You make a vicious attack that maims your enemy. Make a melee Strike. If the Strike hits and deals damage, the target is drained 1, or drained 2 on a critical success."),
(177,1,"93","Contagious Rage","You can drive your allies into a frenzy, granting them incredible benefits. You can ignore the requirements on "),
(178,1,"93","Quaking Stomp","You stomp the ground with such force that it creates a minor earthquake, with the effects of the "),
(179,1,"99","Bardic Lore","Your studies make you informed on every subject. You are trained in Bardic Lore, a special Lore skill that can be used only to Recall Knowledge, but on any topic. If you have legendary proficiency in Occultism, you gain expert proficiency in Bardic Lore, but you can’t increase your proficiency rank in Bardic Lore by any other means."),
(180,1,"99","Lingering Composition","By adding a flourish, you make your compositions last longer. You learn the "),
(181,1,"122","Reach Spell","You can extend the range of your spells. If the next action you use is to Cast a Spell that has a range, increase that spell’s range by 30 feet. As is standard for increasing spell ranges, if the spell normally has a range of touch, you extend its range to 30 feet."),
(182,1,"100","Versatile Performance","You can rely on the grandeur of your performances rather than ordinary social skills. You can use Performance instead of Diplomacy to Make an Impression and instead of Intimidation to Demoralize. You can also use an acting Performance instead of Deception to Impersonate. You can use your proficiency rank in Performance to meet the requirements of skill feats that require a particular rank in Deception, Diplomacy, or Intimidation."),
(183,1,"100","Cantrip Expansion","A greater understanding of your magic broadens your range of simple spells."),
(184,1,"100","Esoteric Polymath","You keep a book of occult spells, similar to a wizard’s spellbook, and can use its spells to supplement your spell repertoire. Add all the spells in your repertoire to this book for free. You can use the Occultism skill to Learn Spells (page 238) and add them to your spellbook by paying the appropriate cost, similar to a wizard."),
(185,1,"100","Inspire Competence","You learn the "),
(186,1,"100","Loremaster's Etude","You magically unlock memories, making them easier to recall. You learn the "),
(187,1,"100","Multifarious Muse","Your muse doesn’t fall into a single label. Choose a type of muse other than that of your own. You gain a 1st-level feat that requires that muse, and your muse is now also a muse of that type, allowing you to take feats with the other muse as a prerequisite. You don’t gain any of the other effects of the muse you chose."),
(188,1,"100","Inspire Defense","You learn the "),
(189,1,"101","Melodious Spell","You subtly weave your spellcasting into your performance. If the next action you take is to Cast a Spell, attempt a Performance check against all observers’ Perception DCs. If your Performance check is successful against an observer’s Perception DC, that observer doesn’t notice that you are Casting a Spell, even though normally spells have sensory manifestations that would make spellcasting obvious to those around you, and verbal, somatic, and material components are extremely overt. You hide all of these as part of an ordinary performance."),
(190,1,"101","Triple Time","You learn the "),
(191,1,"101","Versatile Signature","While most bards are known for certain signature performances and spells, you’re always tweaking your available repertoire. When you make your daily preparations, you can change one of your signature spells to a different spell of that level from your repertoire."),
(192,1,"101","Dirge of Doom","You learn the "),
(193,1,"101","Harmonize","You can perform multiple compositions simultaneously. If your next action is to cast a composition, it becomes a harmonized composition. Unlike a normal composition, a harmonized composition doesn’t end if you cast another composition, and you can cast another composition on the same turn as a harmonized one. Casting another harmonized composition ends any harmonized composition you have in effect."),
(194,1,"211","Steady Spellcasting","Confident in your technique, you don’t easily lose your concentration when you Cast a Spell. If a reaction would disrupt your spellcasting action, attempt a DC 15 fiat check. If you succeed, your action isn’t disrupted."),
(195,1,"101","Eclectic Skill","Your broad experiences translate to a range of skills. You add your level to all skill checks in which you are untrained. You can attempt any skill check that normally requires you to be trained, even if you are untrained. If you have legendary proficiency in Occultism, you can attempt any skill check that normally requires you to have expert proficiency, even if untrained or trained."),
(196,1,"102","Inspire Heroics","Your performances inspire even greater deeds in your allies. You learn the "),
(197,1,"102","Know-It-All","When you succeed at a Knowledge check, you gain additional information or context. When you critically succeed at a Knowledge check, at the GM’s discretion you might gain even more additional information or context than normal."),
(198,1,"102","House of Imaginary Walls","You erect an imaginary barrier others believe to be real. You learn the "),
(199,1,"102","Quickened Casting","If your next action is to cast a cantrip or a spell that is at least 2 levels lower than the highest level spell you can cast, reduce the number of actions to cast it by 1 (minimum 1 action). "),
(200,1,"102","Unusual Composition","You can translate the emotion and power of a composition to other mediums. If your next action is to cast a composition spell, you can use a different kind of performance than usual for the composition to change any of its somatic components to verbal components or vice versa. As usual for composition spells, this changes whether the composition is auditory or visual."),
(201,1,"102","Eclectic Polymath","Your flexible mind can quickly shift spells. If you add a spell to your repertoire during your daily preparations using "),
(202,1,"103","Inspirational Focus","Your connection to your muse has granted you unusual focus. If you have spent at least 2 Focus Points since the last time you Refocused, you recover 2 Focus Points when you Refocus instead of 1."),
(203,1,"103","Allegro","You can quicken your allies with a fast-paced performance. You learn the "),
(204,1,"103","Soothing Ballad","You soothe your allies’ wounds with the power of your performance. You learn the "),
(205,1,"103","True Hypercognition","Your mind works at an incredible pace. You instantly use up to five Recall Knowledge actions. If you have any special abilities or free actions that would normally be triggered when you Recall Knowledge, you can’t use them for these actions."),
(206,1,"103","Effortless Concentration","You maintain a spell with hardly a thought. You immediately gain the effects of the Sustain a Spell action, allowing you to extend the duration of one of your active class spells. "),
(207,1,"103","Studious Capacity","Your continued study of occult magic has increased your magical capacity, allowing you to cast spells even when it seems impossible. You can cast one spell each day even after you’ve run out of spell slots of the appropriate spell level, but you can’t use this ability to cast a spell of your highest spell level."),
(208,1,"103","Deep Lore","Your repertoire is vast, containing far more spells than usual. Add one spell to your repertoire of each level you can cast."),
(209,1,"103","Eternal Composition","The world is a stage upon which you are always playing. You are permanently quickened; you can use your extra action only to cast a composition cantrip that requires 1 action to cast. While in exploration mode, you can declare that you are performing an eligible composition cantrip while using any exploration tactic. Even before your first turn in a combat encounter, that cantrip is active as if you had cast it on your previous turn."),
(210,1,"103","Impossible Polymath","Your esoteric formulas are so unusual that they allow you to dabble in magic from diverse traditions that other bards don’t understand. As long as you’re trained in Arcana, you can add arcane spells to your book from "),
(211,1,"103","Fatal Aria","Your songs overwhelm the target with unbearable emotion, potentially striking them dead on the spot. You learn the "),
(212,1,"103","Perfect Encore","You develop another incredible creation. You gain an additional 10th-level spell slot."),
(213,1,"103","Symphony of the Muses","You are able to weave countless performances together into a solo symphony. You are no longer limited to a single composition each turn or a single composition at a time; when you use a new composition, all previous compositions’ effects continue for their remaining duration."),
(214,1,"109","Deity's Domain","You embody an aspect of your deity. Choose one of your deity’s domains from those listed on page 441. You gain the domain’s initial domain spell as a devotion spell."),
(215,1,"109","Ranged Reprisal","You can use "),
(216,1,"109","Unimpeded Step","With a burst of divine liberation, your ally’s movement from your "),
(217,1,"110","Weight of Guilt","Guilt clouds the minds of those who ignore your "),
(218,1,"110","Divine Grace","You call upon your deity’s grace, gaining a +2 circumstance bonus to the save."),
(219,1,"110","Dragonslayer Oath","You’ve sworn to slay evil dragons. Add the following tenet to your code after the others: “You must slay evil dragons you encounter as long as you have a reasonable chance of success.” "),
(220,1,"110","Fiendsbane Oath","You’ve sworn an oath to banish the corruption of fiends to the dark planes they call home. Add the following tenet to your champion’s code after the other tenets: “You must banish or slay fiends you come across as long as you have a reasonable chance of success; in the incredibly unlikely event you find a good fiend, you don’t have to banish or kill it.”"),
(221,1,"110","Shining Oath","You’ve sworn an oath to put the undead to rest. Add the following tenet to your champion’s code after the other tenets: “You must end the existence of undead you encounter as long as you have a reasonable chance of success; in the unlikely event you find a good undead, you can try to work out a more peaceful way to help it recover from its undead state rather than destroying it in combat, such as helping it complete its unfinished business and find peace.”"),
(222,1,"111","Vengeful Oath","You’ve sworn an oath to hunt down wicked evildoers and bring them to judgment. Add the following tenet to your code after the others: “You must hunt down and exterminate evil creatures that have committed heinous atrocities as long as you have a reasonable chance of success and aren’t engaged in a mission that would prevent your doing so.”"),
(223,1,"111","Aura of Courage","You stand strong in the face of danger and inspire your allies to do the same. Whenever you become frightened, reduce the condition value by 1 (to a minimum of 0). At the end of your turn when you would reduce your frightened condition value by 1, you also reduce the value by 1 for all allies within 15 feet."),
(224,1,"111","Divine Health","Your faith makes you resistant to disease, protecting you as you offer succor to the ill. You gain a +1 status bonus to saves against diseases. In addition, if you roll a success on a save against a disease, you get a critical success instead."),
(225,1,"111","Mercy","Your touch relieves fear and restores movement. If the next action you use is to cast "),
(227,1,"112","Litany Against Wrath","You excoriate a foe for its wrath against goodly creatures. You can cast the "),
(228,1,"112","Loyal Warhouse","You and your mount have grown closer, and your loyalty to each other is unbreakable. The mount you gained through the divine ally class feature is now a mature animal companion (page 214). In addition, your mount never attacks you, even if it is magically compelled to do so."),
(229,1,"112","Shield Warden","You use your shield to protect your allies. When you have a shield raised, you can use your Shield Block reaction when an attack is made against an ally adjacent to you. If you do, the shield prevents that ally from taking damage instead of preventing you from taking damage, following the normal rules for Shield Block."),
(230,1,"112","Smite Evil","Your blade ally becomes an even more powerful tool against evildoers. Select one foe you can see. Until the start of your next turn, your Strikes with the weapon your blade ally inhabits against that foe deal an extra 4 good damage, increasing to 6 if you have master proficiency with this weapon."),
(231,1,"112","Advanced Deity's Domain","Through your conviction, you have glimpsed the deeper secrets of your deity’s domain. You gain an advanced domain spell from the domain you chose with Deity’s Domain. You can cast that spell as a devotion spell. Increase the number of Focus Points in your focus pool by 1."),
(232,1,"112","Greater Mercy","Your faith enhances your ability to remove conditions. When you use Mercy, you can instead attempt to counteract the blinded, deafened, sickened, or slowed conditions."),
(233,1,"113","Heal Mount","Your devotion to your mount manifests as a surge of positive energy. When you cast "),
(234,1,"113","Quick Block","You can block with your shield instinctively. At the start of each of your turns, you gain an additional reaction that you can use only to perform a Shield Block."),
(235,1,"113","Second Ally","Your inner grace attracts the attention of a second protective spirit. Choose a second type of divine ally and gain its benefits."),
(236,1,"113","Sense Evil","You sense evil as a queasy or foreboding feeling. When in the presence of an aura of evil that is powerful or overwhelming (page 328), you eventually detect the aura, though you might not do so instantly, and you can’t pinpoint the location. This acts as a vague sense, similar to humans’ sense of smell. An evil creature using a disguise or otherwise trying to hide its presence attempts a Deception check against your Perception DC to hide its aura from you. If the creature succeeds at its Deception check, it is then temporarily immune to your Sense Evil for 1 day."),
(237,1,"113","Devoted Focus","Your devotion is strong enough to increase your focus to incredible heights. If you have spent at least 2 Focus Points since the last time you Refocused, you recover 2 Focus Points when you Refocus instead of 1."),
(238,1,"113","Imposing Destrier","Under your care, your mount has realized its innate potential. The mount you gained through the divine ally class feature is now a nimble or savage animal companion (page 214). During an encounter, even if you don’t use the Command an Animal action, your mount can still use 1 action on your turn to Stride or Strike."),
(239,1,"113","Litany Against Sloth","You rail against the sin of sloth, turning a foe’s laziness against it. You can cast the "),
(240,1,"113","Radiant Blade Spirit","Your divine ally radiates power, enhancing your chosen weapon. When you choose the weapon for your blade ally during your daily preparations, add the following property runes to the list of effects you can choose from: "),
(241,1,"113","Shield of Reckoning","When you shield your ally against an attack, you call upon your power to protect your ally further. You use the Shield Block reaction to prevent damage to an ally and also use your champion’s reaction against the foe that attacked your ally."),
(242,1,"113","Affliction Mercy","The divine grace that flows through you grants reprieve from an affliction. When you use Mercy, you can instead attempt to counteract a curse, disease, or poison."),
(243,1,"113","Aura of Faith","You radiate an aura of pure belief that imbues your attacks and those of nearby allies with holy power. Your Strikes deal an extra 1 good damage against evil creatures. Also, each good-aligned ally within 15 feet gains this benefit on their first Strike that hits an evil creature each round."),
(244,1,"113","Blade of Justice","You call upon divine power and make a weapon or unarmed Strike against a foe you have witnessed harming an ally or innocent. The Strike deals two extra weapon damage dice if the target of your Strike is evil. Whether or not the target is evil, the Strike applies all effects that normally apply on a Retributive Strike (such as divine smite), and you can convert all the physical damage from the attack into good damage."),
(245,1,"114","Champion's Sacrifice","You can suffer so that others might live. You can cast the "),
(246,1,"114","Divine Wall","You use your shield to harry your enemies, preventing them from stepping away from or around you. All spaces adjacent to you are difficult terrain for your enemies."),
(247,1,"114","Lasting Doubt","When you cast doubt upon your foes, the effect lasts longer than usual. After being enfeebled 2 by your Glimpse of Redemption, the foe is enfeebled 1 for 1 minute. If you have Weight of Guilt, after being stupefied 2 by your Glimpse of Redemption, the foe is stupefied 1 for 1 minute or until the flat check from stupefied causes it to lose a spell, whichever comes first."),
(248,1,"114","Liberating Stride","Instead of you taking a Step at the end of your Liberating Step, the triggering ally can Stride up to half their Speed. Even if you have exalt, only the triggering ally gains this benefit."),
(249,1,"114","Anchoring Aura","Your aura hampers fiends’ teleportation. Your aura attempts to counteract teleportation spells cast by fiends within 15 feet, using the spell level and DC of your devotion spells."),
(250,1,"114","Aura of Life","Your aura protects against necromantic effects. You and all allies within 15 feet gain resistance 5 to negative energy and a +1 status bonus to saves against necromancy effects."),
(251,1,"114","Aura of Righteousness","Your righteous aura dampens evil’s might. You and all allies within 15 feet gain evil resistance 5."),
(252,1,"114","Aura of Vengeance","When you call upon others to take retribution, you also guide their aim. When you use Retributive Strike, your allies who make Strikes take only a –2 penalty, instead of a –5 penalty."),
(253,1,"115","Divine Reflexes","At the start of each of your turns, you gain an additional reaction that you can use only for your champion’s reaction."),
(254,1,"115","Litany of Righteousness","You call upon righteousness to expose an evil foe’s weakness. You can cast the "),
(255,1,"115","Wyrmbane Aura","Your aura protects against destructive energies and dragons’ breath. You and all allies within 15 feet gain resistance equal to your Charisma modifier to acid, cold, electricity, fire, and poison. If the source of one of these types of damage is a dragon’s breath, increase the resistance to half your level."),
(256,1,"115","Auspicious Mount","Guided by your ongoing care, your steed has developed incredible intelligence and skill. The mount you gained through the divine ally class feature is now a specialized animal companion (page 217). You can select one of the usual specializations or the auspice specialization."),
(257,1,"115","Instrument of Zeal","Divine energy fills your weapon. Whenever you critically hit a foe with Smite Evil or a Retributive Strike, your attack adds an extra damage die, and the target is slowed 1 on its next turn."),
(258,1,"115","Shield of Grace","You protect an ally with both your shield and your body. Whenever you use the Shield Block reaction to prevent damage to an ally, you can evenly split the remaining damage after the Shield Block between the ally and yourself."),
(259,1,"115","Celestial Form","You take on a celestial countenance, appearing like a type of celestial who serves your deity; for example, as an angel, you would gain a halo and feathery wings. You gain a fly Speed equal to your Speed. You gain darkvision if you don’t already have it, and you gain the celestial trait and the trait appropriate to the type of servitor you’ve become (archon, angel, or azata, for example)."),
(260,1,"115","Ultimate Mercy","Your mercy transcends the bounds of life and death. When you use Mercy, you can cast "),
(261,1,"115","Celestial Mount","Your steed gains incredible celestial powers granted by your deity. It gains darkvision, its maximum Hit Points increase by 40, and it gains weakness 10 to evil damage."),
(262,1,"115","Radiant Blade Master","Your divine ally turns your chosen weapon into a paragon of its type. When you choose the weapon for your blade divine ally during your preparations, add the following property runes to the list of effects you can choose from: "),
(263,1,"115","Shield Paragon","Your shield is a vessel of divine protection. When you’re wielding your chosen shield, it is always raised, even without you using the Raise a Shield action. Your chosen shield doubles its HP and BT, rather than increasing them by half. If it would be destroyed, it vanishes to your deity’s realm instead, where your divine ally repairs it. During your next daily preparations, the shield returns to you fully repaired."),
(264,1,"121","Deadly Simplicity","Your deity’s weapon is especially powerful in your hands. When you are wielding your deity’s favored weapon, increase the damage die size of that weapon by one step. If your deity’s favored weapon is an unarmed attack (such as a fist, if you worship "),
(265,1,"121","Domain Initiate","Your deity bestows a special spell related to their powers. Select one domain—a subject of particular interest to you within your religion—from your deity’s list. You gain an initial domain spell for that domain, a spell unique to the domain and not available to other clerics. Each domain’s theme and domain spells appear in Table 8–2: Domains on page 441."),
(266,1,"121","Harming Hands","The mordant power of your negative energy grows. When you cast "),
(267,1,"121","Healing Hands","Your positive energy is even more vibrant and restorative. When you cast "),
(268,1,"121","Holy Castigation","You combine holy energy with positive energy to damage demons, devils, and their evil ilk. "),
(271,1,"122","Communal Healing","You’re a conduit for positive energy, and as you cit through you, it heals some of your minor injuries. When you cast the "),
(272,1,"122","Emblazon Armament","Carefully etching a sacred image into a physical object, you steel yourself for battle. You can spend 10 minutes emblazoning a symbol of your deity upon a weapon or shield. The symbol doesn’t fade until 1 year has passed, but if you Emblazon an Armament, any symbol you previously emblazoned and any symbol already emblazoned on that item instantly disappears. The item becomes a religious symbol of your deity and can be used as a divine focus while emblazoned, and it gains another benefit determined by the type of item. This benefit applies only to followers of the deity the symbol represents. "),
(273,1,"122","Sap Life","You draw the life force out of your enemies to heal your own wounds. When you cast a "),
(274,1,"122","Turn Undead","Undead harmed by your positive energy might flee, compelled by an innate aversion to the force opposite undeath. When you use a "),
(275,1,"122","Versatile Font","As you explore your deity’s aspects, you move beyond restrictions on healing or harming. You can prepare either "),
(276,1,"122","Channel Smite","You siphon the destructive energies of positive or negative energy through a melee attack and into your foe. Make a melee Strike and add the spell’s damage to the Strike’s damage. This is negative damage if you expended a "),
(277,1,"123","Command Undead","You grasp the animating force within an undead creature and bend it to your will. If the next action you use is to cast "),
(278,1,"123","Directed Channel","You can shape the energy you channel in a single direction, reaching farther and in a more directed fashion. When you cast a version of "),
(279,1,"123","Improved Communal Healing","You can direct excess channeled energy outward to benefit an ally. You can grant the Hit Points you would regain from Communal Healing to any one creature within the range of your "),
(280,1,"123","Necrotic Infusion","You pour negative energy into your undead subject to empower its attacks. If the next action you use is to cast "),
(281,1,"123","Cast Down","The sheer force of your faith can bring a foe crashing down. If the next action you use is to cast "),
(282,1,"123","Divine Weapon","You siphon residual spell energy into a weapon you’re wielding. Until the end of your turn, the weapon deals an additional 1d4 force damage. You can instead deal an additional 1d6 damage of an alignment type that matches one of your deity’s alignment components. As usual for aligned damage, this can damage only creatures of the opposite alignment."),
(283,1,"123","Selective Energy","As you call down divine power, you can prevent some enemies from benefiting or some allies from being hurt. When you cast a version of "),
(285,1,"123","Advanced Domain","Your studies or prayers have unlocked deeper secrets of your deity’s domain. You gain an advanced domain spell from one of your domains (as listed in Table 8–2: Domains on page 441). Increase the number of Focus Points in your focus pool by 1."),
(286,1,"124","Align Armament","You bring a weapon into metaphysical concordance with your deity’s beliefs. When you select this feat, choose chaotic, evil, good, or lawful. Your choice must match one of your deity’s alignment components. This action has the trait corresponding to the chosen alignment component."),
(287,1,"124","Channeled Succor","You can remove conditions with divine grace. You can sacrifice one "),
(288,1,"124","Cremate Undead","Your positive energy sets undead alight. When you use a "),
(289,1,"124","Emblazon Energy","With elemental forces, you make your emblazoned symbols more potent. When you Emblazon an Armament, you can choose from the following effects instead of the effects listed in that feat. These effects have the same restrictions as the base options. "),
(290,1,"125","Castigating Weapon","The force of your deity’s castigation strengthens your body so you can strike down the wicked. After you damage a fiend using a "),
(291,1,"125","Heroic Recovery","The restorative power of your healing invigorates the recipient. If the next action you use is to cast "),
(292,1,"125","Improved Command Undead","Undead creatures find it all but impossible to resist your commands. When you use Command Undead, if the undead succeeds at its save but doesn’t critically succeed, it is your minion for 1 round. If the undead fails its save, it is your minion for 10 minutes. If it critically fails, it is your minion for 24 hours."),
(293,1,"125","Replenishment of War","Striking out against your enemies draws praise and protection from your deity. When you damage a creature with a Strike using your deity’s favored weapon, you gain a number of temporary Hit Points equal to half your level, or equal to your level if the Strike was a critical hit. These temporary Hit Points last until the start of your next turn."),
(294,1,"125","Defensive Recovery","Your faith provides temporary protection in addition to healing. If the next action you use is to cast "),
(295,1,"125","Domain Focus","Your devotion to your deity’s domains grows greater, and so does the power granted to you. If you have spent at least 2 Focus Points since the last time you Refocused, you recover 2 Focus Points when you Refocus instead of 1."),
(296,1,"125","Emblazon Antimagic","Your deity’s symbol protects against offensive magic. When you Emblazon an Armament, you can choose from the following effects instead of the effects listed in that feat. These effects have the same restrictions as the base options. "),
(297,1,"125","Shared Replenishment","When your deity blesses your warlike acts, you can extend that favor to your allies. You can grant the temporary Hit Points from Replenishment of War to an ally within 10 feet instead of gaining them yourself. You can grant these temporary Hit Points to a different ally each time, meaning you might be able to grant them to multiple creatures in a single turn."),
(298,1,"125","Deity's Protection","When you call upon your deity’s power to fulfill the promise of their domain, you gain divine protection. After you cast a domain spell, you gain resistance to all damage until the start of your next turn. The amount of resistance is equal to the level of the domain spell you cast."),
(299,1,"125","Extend Armament Alignment","The alignment you impose on a weapon lasts much longer. The duration of Align Armament increases to 1 minute."),
(300,1,"125","Fast Channel","Divine power is always at your fingertips, swiftly responding to your call. When you cast "),
(301,1,"126","Swift Banishment","The force of your blow sends your victim back to its home plane. You expend a "),
(302,1,"126","Eternal Bane","A life of evil has made you a nexus for your deity’s vile power. You’re continuously surrounded by a "),
(303,1,"126","Eternal Blessing","Your good deeds have brought your deity’s grace to you for all of eternity. You’re continuously surrounded by a "),
(304,1,"126","Resurrectionist","You can cause a creature you bring back from the brink of death to thrive and continue healing. When you restore Hit Points to a dying creature or bring a dead creature back to life and restore Hit Points to it, you grant that creature fast healing 5 for 1 minute. This fast healing ends if the creature is knocked unconscious."),
(305,1,"126","Domain Wellspring","The intensity of your focus grows from the investment you’ve placed in your domains. If you have spent at least 3 Focus Points since the last time you Refocused, you recover 3 Focus Points when you Refocus instead of 1."),
(306,1,"127","Echoing Channel","When you pull forth positive or negative energy, you also create a smaller pocket of that energy. If the next action you use is to cast a 2-action "),
(307,1,"127","Improved Swift Banishment","You easily banish creatures with your weapon. You can use Swift Banishment as long as you have a spell slot of 5th level or higher remaining, even if you don’t have "),
(308,1,"127","Avatar's Audience","Your extensive service has made you a lesser herald of your deity, which affords you certain privileges. First, any creature you encounter knows instinctively that you speak for your deity. Second, if you conduct the "),
(309,1,"127","Maker of Miracles","You are a conduit for truly deific power. You gain an additional 10th-level spell slot."),
(310,1,"127","Metamagic Channel","Deep understanding of divine revelations into the nature of vital essence allows you to freely manipulate the effects of your positive or negative energy. Use 1 metamagic action that you can perform that normally takes 1 action and can be applied to the "),
(311,1,"133","Animal Companion","You gain the service of a young animal companion that travels with you on your adventures and obeys any simple commands you give it to the best of its abilities. See Animal Companions on page 214 for more information."),
(312,1,"133","Leshy Familiar","You gain a leshy familiar, a Tiny plant that embodies one of the many spirits of nature. Other than taking the form of a plant instead of an animal, this familiar uses all the same rules as other familiars, which are detailed on page 217."),
(314,1,"134","Storm Born","You are at home out in the elements, reveling in the power of nature unleashed. You do not take circumstance penalties to ranged spell attacks or Perception checks caused by weather, and your targeted spells don’t require a flat check to succeed against a target concealed by weather (such as fog)."),
(315,1,"134","Widen Spell","You manipulate the energy of your spell, causing it to spread out and affect a wider area. If the next action you use is to Cast a Spell that has an area of a burst, cone, or line and does not have a duration, increase the area of that spell. Add 5 feet to the radius of a burst that normally has a radius of at least 10 feet (a burst with a smaller radius is not affected). Add 5 feet to the length of a cone or line that is normally 15 feet long or smaller, and add 10 feet to the length of a larger cone or line."),
(316,1,"134","Wild Shape","You are one with the wild, always changing and adapting to meet any challenge. You gain the "),
(317,1,"134","Call of the Wild","You call upon the creatures of nature to come to your aid. You can spend 10 minutes in concert with nature to replace one of the spells you’ve prepared in one of your druid spell slots with a "),
(318,1,"134","Enhanced Familiar","You infuse your familiar with additional magical energy. You can select four familiar or master abilities each day, instead of two."),
(319,1,"134","Order Explorer","You have learned the secrets of another druidic order, passing whatever rites of initiation that order requires and gaining access to its secrets. Choose an order other than your own. You gain a 1st-level feat that lists that order as a prerequisite, and you are now a member of that order for the purpose of meeting feat prerequisites. If you commit acts anathema to your new order, you lose all feats and abilities requiring that order but retain your other druid feats and abilities. You don’t gain any of the other benefits of the order you chose."),
(321,1,"135","Form Control","With additional care and effort, you can take on an alternate form for a longer period of time. If your next action is to cast "),
(322,1,"135","Mature Animal Companion (Druid)","Your animal companion grows up, becoming a mature animal companion, which grants it additional capabilities. See the animal companion rules on page 214 for more information. Your animal companion is better trained than most. During an encounter, even if you don’t use the Command an Animal action, your animal companion can still use 1 action on your turn that round to Stride or Strike."),
(323,1,"135","Order Magic","You have delved deeper into the teaching of a new order, gaining access to a coveted order spell. Choose an order you have selected with Order Explorer. You gain the initial order spell from that order."),
(324,1,"135","Thousand Faces","Your form is as mutable as the weather, changing to meet your whim. You add the forms listed in "),
(325,1,"135","Woodland Stride","You can always find a path, almost as if foliage parted before you. You ignore any difficult terrain caused by plants, such as bushes, vines, and undergrowth. Even plants manipulated by magic don’t impede your progress."),
(326,1,"136","Green Empathy","You can communicate with plants on a basic level and use Diplomacy to Make an Impression on them and to make very simple Requests of them. Non-creature plants typically can’t fulfill most requests you might ask of them unless you have access to other magic such as speak with plants. Because of your affiliation with the leaf order, plants have a sense that you support them, so you gain a +2 circumstance bonus on your check to Make a Request of a plant using Green Empathy."),
(327,1,"136","Insect Shape","Your understanding of life expands, allowing you to mimic a wider range of creatures. Add the forms in "),
(329,1,"136","Storm Retribution","You lash out, directing a burst of storming fury toward a creature that has harmed you. You cast "),
(330,1,"136","Ferocious Shape","You have mastered the shape of ferocious dinosaurs. Add the forms listed in "),
(331,1,"136","Fey Caller","You have learned some of the tricks the fey use to bend primal magic toward illusions and trickery. Add "),
(332,1,"137","Incredible Companion (Druid)","Your animal companion continues to grow and develop. It becomes a nimble or savage animal companion (your choice), gaining additional capabilities determined by the type of companion (page 214)."),
(333,1,"137","Soaring Shape","Wings free you from the shackles of the ground below. Add the bat and bird forms in "),
(334,1,"137","Wind Caller","You bid the winds to lift and carry you through the air. You gain the "),
(335,1,"137","Elemental Shape","You understand the fundamental elements of nature such that you can imbue them into your body and manifest as a living embodiment of those elements. Add the forms in "),
(336,1,"137","Healing Transformation","You can take advantage of shapechanging magic to close wounds and patch injuries. If your next action is to cast a non-cantrip polymorph spell that targets only one creature, your polymorph spell also restores 1d6 Hit Points per spell level to that creature. This is a healing effect."),
(337,1,"200","Overwhelming Energy","You alter your spells to overcome resistances. If the next action you use is to Cast a Spell, the spell ignores an amount of the target’s resistance to acid, cold, electricity, fire, or sonic damage equal to your level. This applies to all damage the spell deals, including persistent damage and damage caused by an ongoing effect of the spell, such as the wall created by "),
(338,1,"138","Plant Shape","You can take the form of a plant creature. Add the forms listed in "),
(339,1,"138","Side by Side (Druid)","You and your animal companion fight in tandem, distracting your foes and keeping them off balance. Whenever you and your animal companion are adjacent to the same foe, you are both flanking that foe with each other, regardless of your actual positions."),
(340,1,"138","Dragon Shape","You can take on the form of some of the world’s most fearsome creatures. Add the forms listed in "),
(341,1,"138","Green Tongue","You share a special kinship with all things green and living. You (and your leshy familiar, if you have one) are constantly under the effects of speak with plants. Most non-creature plants recognize you as a druid of the leaf order and are friendly to you."),
(342,1,"138","Primal Focus","Your connection to nature is particularly strong, and the spirits of nature flock around you, helping you replenish your focus. If you have spent at least 2 Focus Points since the last time you Refocused, you recover 2 Focus Points when you Refocus instead of 1."),
(343,1,"138","Primal Summons","Whenever you summon an ally, you can empower it with the elemental power of air, earth, fire, or water. You gain the "),
(344,1,"139","Specialized Companion (Druid)","Your animal companion continues to grow in power and ability, and it is now cunning enough to become specialized. Your animal companion gains one specialization of your choice. (See the Animal Companion section on page 214.)"),
(345,1,"139","Timeless Nature","With primal magic sustaining you, you cease aging. The overflowing primal energy gives you a +2 status bonus to saves against diseases and primal magic."),
(346,1,"139","Verdant Metamorphosis","You transform into a plant version of yourself. You gain the plant trait and lose any trait that’s inappropriate for your new form (typically humanoid for a PC, but also possibly animal or fungus). You can change from a form that looks mostly like your old self into a tree or any other non-creature plant as a single action, which has the concentrate trait. This has the same effect as "),
(348,1,"139","Impaling Briars","You can fill an area with devastating briars that impale and impede your foes. You gain the "),
(349,1,"139","Monstrosity Shape","You can transform into a powerful magical creature. Add the purple worm and sea serpent forms listed in "),
(350,1,"139","Invoke Disaster","You can invoke nature’s fury upon your foes. You gain the "),
(351,1,"139","Perfect Form Control","Thanks to magic and muscle memory, you can stay in your alternate forms indefinitely; you may have even forgotten your original form. When you use Form Control, instead of lasting 1 hour, "),
(352,1,"139","Primal Wellspring","Your reservoir of Focus Points is a deep wellspring. If you have spent at least 3 Focus Points since the last time you Refocused, you recover 3 Focus Points when you Refocus instead of 1."),
(353,1,"139","Hierophant's Power","You have entwined yourself with the natural world, and its full power flows through you. You gain an additional 10th-level spell slot."),
(354,1,"139","Leyline Conduit","You can cast your spells effortlessly by tapping into the leylines of the world. If your next action is to Cast a Spell of 5th level or lower that has no duration, you don’t expend the prepared spell as you cast it."),
(355,1,"139","True Shapeshifter","You transcend the limitations of form. While under the effects of "),
(356,1,"144","Double Slice","You lash out at your foe with both weapons. Make two Strikes, one with each of your two melee weapons, each using your current multiple attack penalty. Both Strikes must have the same target. If the second Strike is made with a weapon that doesn’t have the agile trait, it takes a –2 penalty."),
(357,1,"144","Exacting Strike","You make a controlled attack, fully accounting for your momentum. Make a Strike. The Strike gains the following failure effect."),
(358,1,"144","Point-Blank Shot","You take aim to pick off nearby enemies quickly. When using a ranged volley weapon while you are in this stance, you don’t take the penalty to your attack rolls from the volley trait. When using a ranged weapon that doesn’t have the volley trait, you gain a +2 circumstance bonus to damage rolls on attacks against targets within the weapon’s first range increment."),
(359,1,"144","Power Attack","You unleash a particularly powerful attack that clobbers your foe but leaves you a bit unsteady. Make a melee Strike. This counts as two attacks when calculating your multiple attack penalty. If this Strike hits, you deal an extra die of weapon damage. If you’re at least 10th level, increase this to two extra dice, and if you’re at least 18th level, increase it to three extra dice."),
(360,1,"145","Reactive Shield","You can snap your shield into place just as you would take a blow, avoiding the hit at the last second. You immediately use the Raise a Shield action and gain your shield’s bonus to AC. The circumstance bonus from the shield applies to your AC when you’re determining the outcome of the triggering attack."),
(361,1,"145","Snagging Strike","You combine an attack with quick grappling moves to throw an enemy off balance as long as it stays in your reach. Make a Strike while keeping one hand free. If this Strike hits, the target is flat-footed until the start of your next turn or until it’s no longer within the reach of your hand, whichever comes first."),
(363,1,"145","Aggressive Block","You push back as you block the attack, knocking your foe away or off balance. You use your shield to push the triggering creature, either automatically Shoving it 5 feet or causing it to become flat-footed until the start of your next turn. The triggering creature chooses whether to be moved or become flat-footed. If it chooses to be moved, you choose the direction. If the Shove would cause it to hit a solid object, enter a square of difficult terrain, or enter another creature’s space, it must become flat-footed instead of being moved."),
(364,1,"145","Assisting Shot","With a quick shot, you interfere with a foe in combat. You can use the Aid action with a ranged weapon you wield. Instead of being within reach of the target, you must be within maximum range of the target. An Assisting Shot uses ammunition and incurs penalties just like any other attack."),
(365,1,"145","Brutish Shove","Throwing your weight behind your attack, you hit your opponent hard enough to make it stumble back. Make a Strike with a two-handed melee weapon. If you hit a target that is your size or smaller, that creature is flat-footed until the end of your current turn, and you can automatically Shove it, with the same benefits as the Shove action (including the critical success effect, if your Strike was a critical hit). If you move to follow the target, your movement doesn’t trigger reactions."),
(366,1,"146","Combat Grab","You swipe at your opponent and grab at them. Make a melee Strike while keeping one hand free. If the Strike hits, you grab the target using your free hand. The creature remains grabbed until the end of your next turn or until it Escapes, whichever comes first."),
(367,1,"146","Dueling Parry","You can parry attacks against you with your one-handed weapon. You gain a +2 circumstance bonus to AC until the start of your next turn as long as you continue to meet the requirements."),
(368,1,"146","Intimidating Strike","Your blow not only wounds creatures but also shatters their confidence. Make a melee Strike. If you hit and deal damage, the target is frightened 1, or frightened 2 on a critical hit."),
(369,1,"146","Lunge","Extending your body to its limits, you attack an enemy that would normally be beyond your reach. Make a Strike with a melee weapon, increasing your reach by 5 feet for that Strike. If the weapon has the disarm, shove, or trip trait, you can use the corresponding action instead of a Strike."),
(370,1,"146","Double Shot","You shoot twice in blindingly fast succession. Make two Strikes, each against a separate target and with a –2 penalty. Both attacks count toward your multiple attack penalty, but the penalty doesn’t increase until after you’ve made both of them."),
(371,1,"146","Dual-Handed Assault","You snap your free hand over to grip your weapon just long enough to add momentum and deliver a more powerful blow to your opponent. Make a Strike with the required weapon. You quickly switch your grip during the Strike in order to make the attack with two hands. If the weapon doesn’t normally have the two-hand trait, increase its weapon damage die by one step for this attack. (Rules on increasing die size appear on page 279.) If the weapon has the two-hand trait, you gain the benefit of that trait and a circumstance bonus to damage equal to the weapon’s number of damage dice. When the Strike is complete, you resume gripping the weapon with only one hand. This action doesn’t end any stance or fighter feat effect that requires you to have one hand free."),
(372,1,"146","Knockdown","You make an attack to knock a foe off balance, then follow up immediately with a sweep to topple them. Make a melee Strike. If it hits and deals damage, you can attempt an Athletics check to Trip the creature you hit. If you’re wielding a two-handed melee weapon, you can ignore Trip’s requirement that you have a hand free. Both attacks count toward your multiple attack penalty, but the penalty doesn’t increase until after you’ve made both of them."),
(373,1,"146","Powerful Shove","You can push larger foes around with your attack. You can use <%FEATS%Aggressive Block%%>Aggressive Block or <%FEATS%Brutish Shove%%>Brutish Shove against a creature up to two sizes larger than you."),
(374,1,"146","Quick Reversal","You turn your foes’ flanking against them with a quick reverse. Make a melee Strike against one of the flanking enemies and make a second Strike with the same weapon or unarmed attack against a different enemy that is flanking you. This second Strike has the same multiple attack penalty of the initial attack and doesn’t count toward your multiple attack penalty."),
(375,1,"146","Shielded Stride","When your shield is up, your enemies’ blows can’t touch you. hen you have your shield raised, you can Stride to move half your Speed without triggering reactions that are triggered by your movement (such as Attacks of Opportunity). You can use Shielded Stride while Flying or Swimming instead of Striding if you have the corresponding movement type."),
(377,1,"147","Twin Parry","You use your two weapons to parry attacks. You gain a +1 circumstance bonus to AC until the start of your next turn, or a +2 circumstance bonus if either weapon has the parry trait. You lose this circumstance bonus if you no longer meet this feat’s requirement."),
(378,1,"147","Advanced Weapon Training","You’ve studied the art of wielding an advanced weapon. Choose a weapon group. You gain proficiency with all advanced weapons in that group as if they were martial weapons of their weapon group."),
(379,1,"147","Advantageous Assault","When an enemy’s movement is compromised, you deliver a more deadly blow. Make a Strike against a creature that is grabbed, prone, or restrained. You gain a circumstance bonus to damage on this Strike equal to the number of weapon damage dice, or that number + 2 if you’re wielding the weapon in two hands. The Strike gains the following failure effect. "),
(380,1,"147","Disarming Stance","You adopt a fencing stance that improves your control over your weapon. While you are in this stance, you gain a +1 circumstance bonus to Athletics checks to Disarm and a +2 circumstance bonus to your Reflex DC when defending against checks to Disarm you. In addition, you can attempt to Disarm creatures up to two sizes larger than you."),
(381,1,"148","Furious Focus","You’ve learned to maintain your balance even when swinging furiously. When you make a Power Attack with a melee weapon you’re wielding in two hands, it counts as one attack toward your multiple attack penalty instead of two."),
(382,1,"148","Guardian's Deflection","You use your weapon to deflect the attack against your ally, granting a +2 circumstance bonus to their Armor Class against the triggering attack. This turns the triggering critical hit into a hit, or the triggering hit into a miss."),
(383,1,"148","Reflexive Shield","You can use your shield to fend off the worst of area effects and other damage. When you Raise your Shield, you gain your shield’s circumstance bonus to Reflex saves. If you have the Shield Block reaction, damage you take as a result of a Reflex save can trigger that reaction, even if the damage isn’t physical damage."),
(384,1,"148","Revealing Stab","You drive your piercing weapon into an imperceptible foe, revealing its location to your allies. Make a Strike with the required melee weapon. You don’t have to attempt a flat check to hit a concealed creature, and you have to succeed at only a DC 5 flat check to target a hidden creature. If you hit and deal damage, you can drive the required weapon into a corporeal target, revealing its current position. You Release the weapon, and it becomes lodged in the target. If the target is concealed, other creatures don’t need to succeed at a flat check to hit it. If the target is hidden, other creatures have to succeed at only a DC 5 flat check to target it. The creatures need to be able to see your weapon to gain any of these benefits, and the target can’t become undetected to anyone who sees your weapon. If the target is invisible, the weapon remains visible while lodged in it."),
(385,1,"149","Shatter Defenses","Your offense exploits your enemy’s fear. Make a melee Strike against a frightened creature. If you hit and deal damage, the target becomes flat-footed until its frightened condition ends. If the target was already flat-footed to you when you damaged it with this Strike, it can’t reduce its frightened value below 1 until the start of your next turn."),
(387,1,"149","Triple Shot","You can quickly fire multiple shots with greater control. When you use Double Shot, you can make the attacks against the same target. You can add an additional action to Double Shot to make three ranged Strikes instead of two. If you do, the penalty is –4. All attacks count toward your multiple attack penalty, but the penalty doesn’t increase until after you’ve made all of them."),
(388,1,"173","Blind-Fight","Your battle instincts make you more aware of concealed and invisible opponents. You don’t need to succeed at a flat check to target concealed creatures. You’re not flat-footed to creatures that are hidden from you (unless you’re flat-footed to them for reasons other than the hidden condition), and you need only a successful DC 5 flat check to target a hidden creature."),
(389,1,"149","Dueling Riposte","You riposte against your flailing enemy. Make a melee Strike against or attempt to Disarm the triggering creature."),
(390,1,"149","Felling Strike","Your attack can ground an airborne foe. Make a Strike. If it hits and deals damage to a flying target, the target falls up to 120 feet. The fall is gradual enough that if it causes the target to hit the ground, the target takes no damage from the fall. If the attack is a critical hit, the target can’t Fly, Leap, levitate, or otherwise leave the ground until the end of your next turn."),
(391,1,"149","Incredible Aim","By spending a moment to focus, you can ensure your attack strikes true. Make a ranged weapon Strike. On this Strike, you gain a +2 circumstance bonus to the attack roll and ignore the target’s concealed condition."),
(392,1,"149","Mobile Shot Stance","Your shots become nimble and deadly. While you’re in this stance, your ranged Strikes don’t trigger Attacks of Opportunity or other reactions that are triggered by a ranged attack. If you have Attack of Opportunity, you can use it with a loaded ranged weapon you’re wielding. The triggering creature must be within 5 feet of you for you to do so."),
(393,1,"149","Positioning Assault","With punishing blows, you force your opponent into position. Make a Strike with the required weapon. If you hit, you move the target 5 feet into a space in your reach. This follows the forced movement rules found on page 475."),
(394,1,"149","Quick Shield Block","You can bring your shield into place with hardly a thought. At the start of each of your turns, you gain an additional reaction that you can use only to Shield Block."),
(396,1,"150","Agile Grace","Your graceful moves with agile weapons are beyond compare. Your multiple attack penalty with agile weapons and agile unarmed attacks becomes –3 for your second attack and –6 for subsequent attacks (rather than –4 and –8)."),
(397,1,"150","Certain Strike","Even when you don’t hit squarely, you can still score a glancing blow. Make a melee Strike. It gains the following failure effect. Failure Your attack deals any damage it would have dealt on a hit, excluding all damage dice. (This removes damage dice from weapon runes, spells, and special abilities, in addition to weapon damage dice.)"),
(398,1,"150","Combat Reflexes","You are particularly swift at punishing foes who leave you openings. At the start of each of your turns when you regain your actions, you gain an additional reaction that can be used only to make an Attack of Opportunity."),
(399,1,"150","Debilitating Shot","Aiming for a weak point, you impede your foe with a precise shot. Make a ranged weapon Strike. If it hits and deals damage, the target is slowed 1 until the end of its next turn."),
(400,1,"150","Disarming Twist","After your initial attack redirects your foe’s defenses, your follow-up wrests their weapon from their grasp. Make a melee Strike with the required weapon. In addition to its other effects, this Strike gains the success and critical success effects of the Disarm action. The Strike also has the following failure effect."),
(401,1,"150","Disruptive Stance","The slightest distraction can provoke your wrath, and you’re prepared to foil enemies’ actions. As long as you are in this stance, you can use Attack of Opportunity when a creature within your reach uses a concentrate action, in addition to manipulate and move actions. Furthermore, you disrupt a triggering concentrate or manipulate action if your Strike hits (not only if it’s a critical hit)."),
(402,1,"151","Fearsome Brute","Fear makes your foes weak and more vulnerable to your attacks. You gain a circumstance bonus to damage rolls for Strikes against frightened creatures. The bonus is equal to double the target’s frightened value."),
(403,1,"151","Improved Knockdown","You can dash your foe to the ground with a single blow. When you use Knockdown, instead of making a Strike followed by a Trip, you can attempt a single Strike. If you do and your Strike hits, you also apply the critical success effect of a Trip. If you used a two-handed melee weapon for the Strike, you can use the weapon’s damage die size instead of the regular die size for the damage from a critical Trip."),
(404,1,"151","Mirror Shield","You reflect the spell back against the triggering opponent. Make a ranged attack against the triggering creature using your highest proficiency with a ranged weapon. If you can cast spells, you can make a spell attack roll instead. If you succeed, your opponent takes the effects of a successful spell attack roll for their own spell (or the effects of a critical success if your attack roll was a critical success)."),
(406,1,"151","Brutal Finish","Your final blow can make an impact even if it rebounds off a foe’s defenses. Make a Strike with the required weapon. After the Strike, your turn ends. The Strike deals one extra weapon damage die, or two extra weapon damage dice if you’re at least 18th level. The Strike also gains the following failure effect."),
(407,1,"151","Dueling Dance","Using your free hand as pivot and balance, you both attack and defend with your weapon. While you are in this stance, you constantly have the benefits of Dueling Parry."),
(408,1,"151","Flinging Shove","Increase the distance you Shove your opponent with Aggressive Block or Brutish Shove to 10 feet on a success or 20 feet on a critical success. When you use Aggressive Block, you can choose whether the target is flat-footed or Shoved. When you make a Brutish Shove, you also Shove the target 5 feet on a failure."),
(409,1,"151","Improved Dueling Riposte","Your weapon whirls and darts, striking foes whenever the opportunity presents itself. At the start of each of your turns, you gain an additional reaction that you can use only to make a Dueling Riposte. You can use this extra reaction even if you are not benefiting from Dueling Parry."),
(410,1,"151","Incredible Ricochet","After your first shot singles out your opponent’s position, you direct another that ricochets around obstacles and strikes unerringly. Make a ranged weapon Strike. You ignore the target’s concealed condition and all cover."),
(411,1,"151","Lunging Stance","Your body coiled to strike, you can lash out at distant enemies. While you are in this stance, you can use Attack of Opportunity against a creature that is outside your reach but within the reach you would have with a Lunge. If you do, you increase your range with the Strike by 5 feet."),
(412,1,"151","Paragon's Guard","Once you’ve had a moment to set your stance, you always have your shield ready without a thought. While you are in this stance, you constantly have your shield raised as if you’d used the Raise a Shield action, as long as you meet that action’s requirements."),
(413,1,"152","Spring Attack","Springing away from one foe, you Strike at another. Stride up to your Speed, but you must end that movement within melee reach of a different enemy. At the end of your movement, make a melee Strike against an enemy now within reach. You can use Spring Attack while Burrowing, Climbing, Flying, or Swimming instead of Striding if you have the corresponding movement type."),
(414,1,"152","Desperate Finisher","You throw everything into one last press. Use a single action that you know with the press trait as part of Desperate Finisher. You forgo the ability to use reactions until the start of your next turn."),
(415,1,"152","Determination","Your training allows you to shrug off your foes’ spells and conditions when the need is dire. Choose a single nonpermanent spell or condition that is affecting you. If you chose a condition, its effect on you ends. If you chose a spell, attempt to counteract the spell (your level is your counteract level, and you attempt a Will save as your counteract check)."),
(416,1,"152","Guiding Finish","Using your weapon as a lever, you force your opponent to end up right where you want them. Make a Strike with the required weapon. If the Strike hits, you can move the target up to 10 feet into a space in your reach. You can move the target through your space during this movement. This follows the forced movement rules found on page 475. Your Strike gains the following failure effect."),
(417,1,"153","Guiding Riposte","By shifting your weight and angling your weapon, you guide your opponent to a more favorable position. When you use Dueling Riposte to Strike and you hit, you can move the target up to 10 feet into a space in your reach. This follows the forced movement rules found on page 475."),
(418,1,"153","Improved Twin Riposte (Fighter)","Your weapons are a blur, blocking and biting at your foes. At the start of each of your turns, you gain an additional reaction that you can use only to perform a Twin Riposte. You can use this extra reaction even if you are not benefiting from Twin Parry."),
(419,1,"153","Stance Savant (Fighter)","When there’s imminent danger, you drop into a stance with a mere thought. Use an action that has the stance trait."),
(420,1,"153","Two-Weapon Flurry","You lash out with both your weapons in a sudden frenzy. Strike twice, once with each weapon."),
(422,1,"153","Graceful Poise","With the right positioning, your off-hand weapon can strike like a scorpion’s stinger. While you are in this stance, if you make your second Strike from Double Slice with an agile weapon, Double Slice counts as one attack when calculating your multiple attack penalty."),
(423,1,"153","Improved Reflexive Shield","Your shield can help save nearby allies. When you use Shield Block against damage resulting from a Reflex save, adjacent allies who would take damage due to Reflex saves against the same effect also benefit from the damage reduction."),
(424,1,"153","Multishot Stance","You lock yourself in a stable position so you can fire swiftly and accurately. While you are in this stance, your penalty for Double Shot is reduced to –1, or –2 if you add the extra action to make three Strikes. If you move from your position, this stance ends."),
(425,1,"153","Twinned Defense","You’re always ready to use your off-hand weapon to interfere with attacks against you. While you are in this stance, you constantly gain the benefits of the Twin Parry action."),
(426,1,"153","Impossible Volley","You fire a volley at all foes in an area. Make one Strike with a –2 penalty against each enemy within a 10-foot-radius burst centered at or beyond your weapon’s volley range. Roll the damage only once for all targets."),
(427,1,"153","Savage Critical","The wounds you inflict are grievous. When you Strike with a weapon or unarmed attack for which you have legendary proficiency, you critically succeed if you roll a 19 on the die as long as that result is a success. This has no effect on a 19 if the result would be a failure."),
(428,1,"153","Boudless Reprisals","With a sixth sense for the flow of combat, you can quickly react to any situation as required. At the start of each enemy’s turn, you gain a reaction you can use only during that turn."),
(429,1,"153","Weapon Supremacy","Your skill with weapons lets you attack swiftly at all times. You’re permanently quickened. You can use your extra action only to Strike."),
(430,1,"158","Crane Stance","You enter the stance of a crane, holding your arms in an imitation of a crane’s wings and using flowing, defensive motions. You gain a +1 circumstance bonus to AC, but the only Strikes you can make are crane wing attacks. These deal 1d6 bludgeoning damage; are in the brawling group; and have the agile, finesse, nonlethal, and unarmed traits."),
(431,1,"158","Dragon Stance","You enter the stance of a dragon and make powerful leg strikes like a lashing dragon’s tail. You can make dragon tail attacks that deal 1d10 bludgeoning damage. They are in the brawling group and have the backswing, nonlethal, and unarmed traits."),
(432,1,"158","Ki Rush","You can use ki to move with extraordinary speed and make yourself harder to hit. You gain the "),
(433,1,"158","Ki Strike","Your study of the flow of mystical energy allows you to harness it into your physical strikes. You gain the "),
(434,1,"158","Monastic Weaponry","You have trained with the traditional weaponry of your monastery or school. You gain access to uncommon weapons that have the monk trait and become trained in simple and martial monk weapons. When your proficiency rank for unarmed attacks increases to expert or master, your proficiency rank for these weapons increases to expert or master as well."),
(435,1,"159","Mountain Stance","You enter the stance of an implacable mountain—a technique first discovered by dwarven monks—allowing you to strike with the weight of an avalanche. The only Strikes you can make are falling stone unarmed attacks. These deal 1d8 bludgeoning damage; are in the brawling group; and have the forceful, nonlethal, and unarmed traits."),
(436,1,"159","Tiger Stance","You enter the stance of a tiger and can make tiger claw attacks. These deal 1d8 slashing damage; are in the brawling group; and have the agile, finesse, nonlethal, and unarmed traits. On a critical success with your tiger claws, if you deal damage, the target takes 1d4 persistent bleed damage."),
(437,1,"159","Wolf Stance","You enter the stance of a wolf, low to the ground with your hands held like fanged teeth. You can make wolf jaw unarmed attacks. These deal 1d8 piercing damage; are in the brawling group; and have the agile, backstabber, finesse, nonlethal, and unarmed traits."),
(438,1,"160","Brawling Focus","You know how to make the most of your attacks when fighting hand-to-hand. You gain access to the critical specialization effects of unarmed strikes in the brawling group and weapons in the brawling group. If you have "),
(439,1,"160","Crushing Grab","Like a powerful constrictor, you crush targets in your unyielding grasp. When you successfully Grapple a creature, you can deal bludgeoning damage to that creature equal to your Strength modifier. You can make this attack nonlethal with no penalty."),
(440,1,"160","Dancing Leaf","You are as light as a leaf whirling in the breeze. When you Leap or succeed at a High Jump or Long Jump, increase the distance you jump by 5 feet. When calculating the damage you take from falling, don’t count any distance fallen while you are adjacent to a wall."),
(441,1,"160","Elemental Fist","You call upon the power of the elements, infusing your ki with elemental energy and allowing your attacks to deal energy damage. When you cast "),
(442,1,"160","Stunning Fist","The focused power of your flurry threatens to overwhelm your opponent. When you target the same creature with two Strikes from your Flurry of Blows, you can try to stun the creature. If either Strike hits and deals damage, the target must succeed at a Fortitude save against your class DC or be stunned 1 (or stunned 3 on a critical failure). This is an incapacitation effect."),
(443,1,"160","Deflect Arrows","You gain a +4 circumstance bonus to AC against the triggering attack. If the attack misses, you have deflected it. You cannot use this feat to deflect unusually massive ranged projectiles (such as boulders or ballista bolts)."),
(444,1,"160","Flurry of Maneuvers","You flurry is a combination of maneuvers. You can replace one or both of your attacks during a Flurry of Blows with Grapples, Shoves, or Trips."),
(445,1,"160","Flying Kick","You launch yourself at a foe. Make a Leap or attempt a High Jump or Long Jump. At the end of the jump, if you’re adjacent to a foe, you can immediately Strike that foe with an unarmed attack, even if the foe is in mid-air. You fall to the ground after the Strike. If the distance you fall is no more than the height of your jump, you land upright and take no damage."),
(446,1,"160","Guarded Movement","Your guard is up, even while moving. You gain a +4 circumstance bonus to AC against reactions triggered by your movement."),
(447,1,"160","Stand Still","You strike out when your foe tries to flee. Make a melee Strike against the triggering creature. If the attack is a critical hit and the trigger was a move action, you disrupt that action."),
(448,1,"160","Wholeness of Body","You can restore your health by tapping into your ki. You gain the "),
(449,1,"160","Abundant Step","You can teleport yourself a short distance. You gain the "),
(450,1,"161","Crane Flutter","You interpose your arm between yourself and your opponent. Your circumstance bonus to AC from Crane Stance increases to +3 against the triggering attack. If the attack misses you, you can immediately make a crane wing Strike against the attacker at a –2 penalty, even if the attacker isn’t within your reach."),
(451,1,"161","Dragon Roar","You bellow, instilling fear in your enemies. Enemies within a 15-foot emanation must succeed at a Will save against your Intimidation DC or be frightened 1 (frightened 2 on a critical failure). When a creature frightened by the roar begins its turn adjacent to you, it can’t reduce its frightened value below 1 on that turn. Your first attack that hits a frightened creature after you roar and before the end of your next turn gains a +4 circumstance bonus to damage."),
(452,1,"161","Ki Blast","You can unleash an impactful cone of force by channeling your ki. You gain the "),
(453,1,"161","Mountain Stronghold","You focus on your connection to the earth and call upon the mountain to block attacks against you. You gain a +2 circumstance bonus to AC until the beginning of your next turn."),
(454,1,"161","Tiger Slash","You make a fierce swipe with both hands. Make a tiger claw Strike. It deals two extra weapon damage dice (three extra dice if you’re 14th level or higher), and you can push the target 5 feet away as if you had successfully Shoved them. If the attack is a critical success and deals damage, add your Strength modifier to the persistent bleed damage from your tiger claw."),
(455,1,"162","Water Step","You can Stride across liquid and surfaces that don’t support your weight. This benefit lasts only during your movement. If you end your movement on a surface that can’t support you, you fall in or it collapses as normal."),
(456,1,"162","Whirling Throw","You propel your grabbed or restrained foe a great distance. You can throw the creature any distance up to 10 feet, plus 5 feet × your Strength modifier. If you successfully throw the creature, it takes bludgeoning damage equal to your Strength modifier plus 1d6 per 10 feet you threw it."),
(457,1,"162","Wolf Drag","You rip your enemy off their feet. Make a wolf jaw Strike. Your wolf jaw gains the fatal d12 trait for this Strike, and if the attack succeeds, you knock the target prone."),
(458,1,"162","Arrow Snatching ","You pluck missiles from the air and hurl them back at their source. When you successfully deflect an attack with Deflect Arrow, as part of that reaction, you can immediately make a ranged Strike against the attacker using the projectile you deflected. This is a thrown weapon with the same range increment and effect on a hit as the triggering attack."),
(459,1,"163","Ironblood Stance","You enter the stance of impenetrable iron, refusing to yield to any blow. You can make iron sweep unarmed attacks. These deal 1d8 bludgeoning damage; are in the brawling group; and have the nonlethal, parry, sweep, and unarmed traits. While in Ironblood Stance, you gain resistance 2 to all damage. The resistance increases to 3 at 12th level, to 4 at 16th level, and to 5 at 20th level."),
(460,1,"163","Mixed Maneuver","You combine two different maneuvers together into a single flowing whole. Choose any two of Grapple, Shove, and Trip. Attempt both of the attacks you chose against the same or different creatures, but don’t apply the multiple attack penalty until after resolving both attacks."),
(461,1,"163","Tangled Forest Stance","You extend your arms like gnarled branches to interfere with your foes’ movements. You can make lashing branch unarmed attacks. These deal 1d8 slashing damage; are in the brawling group; and have the agile, finesse, nonlethal, and unarmed traits."),
(462,1,"163","Wall Run","You defy gravity, traversing vertical planes as easily as the ground. Stride up to your Speed. You must start your movement on a horizontal surface. During this movement, you can run up vertical surfaces, like walls, at your full Speed. If you end the Stride off the ground, you fall after taking your next action or when your turn ends, whichever comes first (though you can Grab an Edge, if applicable). If you have Water Step or a similar ability, Wall Run lets you run along flimsy vertical surfaces, as well as vertical liquids, such as a waterfall."),
(463,1,"163","Wild Winds Initiate","You learn a mystical stance that lets you attack from a distance. You gain the "),
(464,1,"163","Knockback Strike","You focus your strength into a blow powerful enough to push an enemy away from you. Make an unarmed Strike. If you hit, attempt an Athletics check to Shove the target. This attack uses the same multiple attack penalty as your Strike, and doesn’t count toward your multiple attack penalty."),
(465,1,"163","Sleeper Hold","You pinch crucial points of your target’s nervous system, impeding its ability to function. Attempt an Athletics check to Grapple the creature, with the following success and critical success effects instead of the usual effects. "),
(466,1,"163","Wind Jump","You gather the wind beneath you, allowing you to soar as you jump. You gain the "),
(467,1,"163","Winding Flow","Any journey consists of more than simply reaching your destination. You use two of the following actions in any order: Stand, Step, and Stride. You can’t use the same action twice."),
(468,1,"163","Diamond Soul","You have fortified your body and mind against eldritch effects. You gain a +1 status bonus to saving throws against magic."),
(469,1,"163","Disrupt Ki","Make an unarmed Strike. If it deals damage to a living creature, you block that creature’s inner life force. The creature takes 2d6 persistent negative damage and is enfeebled 1 until the persistent damage ends. If you’re 18th level or higher, this deals 3d6 persistent negative damage instead."),
(470,1,"163","Improved Knockback","When you successfully Shove a creature, increase both the distance you can push the creature and the distance you can move to follow along with the target by 5 feet on a success or 10 feet on a critical success. If you push the target into an obstacle, it takes bludgeoning damage equal to 6 plus your Strength modifier, or 8 plus your Strength modifier if you have legendary proficiency in Athletics."),
(471,1,"164","Meditative Focus","Your meditation is so effective that you can achieve a deep focus. If you have spent at least 2 Focus Points since the last time you Refocused, you recover 2 Focus Points when you Refocus instead of 1."),
(472,1,"164","Stance Savant (Monk)","You enter a stance without a thought. Use an action that has the stance trait."),
(473,1,"164","Ironblood Surge","You steel yourself, preparing to resist oncoming attacks and using your muscles to absorb the impact. You gain the benefits of your iron sweep’s parry trait (a +1 circumstance bonus to AC until the start of your next turn) and your resistance from Ironblood Stance increases to your Strength modifier (if it’s higher) for the same duration."),
(474,1,"164","Moutain Quake","You stomp, shaking the earth beneath you. Creatures on the ground within a 20-foot emanation take damage equal to your Strength modifier (minimum 0), which they can resist with a basic Fortitude save. On a failure, they also fall prone. After you use this action, you can’t use it again for 1d4 rounds."),
(475,1,"164","Tangled Forest Rake","You reposition foes with raking attacks. Make a lashing branch Strike. If you hit and deal damage, you force the target to move 5 feet into a space within your reach. This follows the forced movement rules found on page 475."),
(476,1,"164","Timeless Body","You cease aging. In addition, you gain a +2 status bonus to saving throws against poisons and diseases, and you gain resistance to poison damage equal to half your level."),
(477,1,"165","Tongue of the Sun and Moon","You have transcended the barriers between words and meaning. You can speak and understand all spoken languages."),
(478,1,"165","Wild Winds Gust","You store up energy and release it in an enormous gust of rushing wind. Make a wind crash Strike against each creature in your choice of a 30-foot cone or a 60 foot line. These attacks all count toward your multiple attack penalty, but the penalty doesn’t increase until after you make all the attacks."),
(479,1,"165","Enlightened Presence","You exude an aura of resolve. You and allies within 15 feet of you gain a +2 status bonus to Will saving throws against mental effects."),
(480,1,"165","Master of Many Styles","You move between stances in an unceasing dance. You use an action with the stance trait."),
(481,1,"165","Quivering Palm","Your strikes can kill foes. You gain the "),
(482,1,"165","Shattering Strike","The force of your considered blow shatters objects and defenses alike. Make an unarmed Strike. It bypasses the target’s resistances. If the target has Hardness, the Strike treats the Hardness as if it were half its value."),
(483,1,"165","Diamond Fists","Your body hardens as you combine your attacks, making your finishing blows more damaging. Your unarmed attacks gain the forceful trait. Any that already had this trait instead increase their weapon damage dice by one step."),
(484,1,"165","Empty Body","You transmute your body into an ethereal form. You gain the "),
(485,1,"165","Meditative Wellspring","When you clear your mind, your focus comes flowing back in a powerful rush. If you have spent at least 3 Focus Points since the last time you Refocused, you recover 3 Focus Points when you Refocus instead of 1."),
(486,1,"165","Swift River","You flow like water, avoiding all restraints. End one status penalty to your speed, or end one immobilized or slowed condition affecting you."),
(487,1,"165","Enduring Quickness","You move as fast and as high as the wind itself. You’re permanently quickened. You can use your extra action to Stride or Leap, or to provide one of the actions needed for a High Jump or Long Jump."),
(488,1,"165","Fuse Stance","You have combined two stances into a single stance all your own. When you take this feat, choose two stances you know and combine them into a single fused stance. Give your new fused stance a unique name. When you enter your fused stance, you gain all the effects of both stances, including the requirements and restrictions."),
(489,1,"165","Impossible Technique","You execute a maneuver that defies possibility. If the triggering effect was an enemy’s attack hitting you, the enemy rerolls the attack roll and uses the lower result. If the triggering effect was you failing a saving throw, you reroll the saving throw and use the higher result."),
(491,1,"171","Crossbow Ace","You have a deep understanding of the crossbow. When you’re wielding a crossbow and use Hunt Prey or use Interact to reload your crossbow, you gain a +2 circumstance bonus to the damage roll on your next Strike with that crossbow. If the crossbow is a simple crossbow, also increase the damage die size for that attack by one step (page 279). You must make the attack before the end of your next turn or these benefits are lost."),
(492,1,"171","Hunted Shot","You take two quick shots against the one you hunt. Make two Strikes against your prey with the required weapon. If both hit the same creature, combine their damage for the purpose of resistances and weaknesses. Apply your multiple attack penalty to each Strike normally."),
(493,1,"171","Monster Hunter","You swiftly assess your prey and apply what you know. As part of the action used to Hunt your Prey, you can attempt a check to Recall Knowledge about your prey. When you critically succeed at identifying your hunted prey with Recall Knowledge, you note a weakness in the creature’s defenses. You and allies you tell gain a +1 circumstance bonus to your next attack roll against that prey. You can give bonuses from Monster Hunter only once per day against a particular creature."),
(494,1,"171","Twin Takedown","You swiftly attack your hunted prey with both weapons. Make two Strikes against your hunted prey, one with each of the required weapons. If both hit the same hunted prey, combine their damage for the purpose of its resistances and weaknesses. Apply your multiple attack penalty to each Strike normally."),
(495,1,"171","Favored Terrain","You have studied a specific terrain to overcome its challenges. Choose aquatic, arctic, desert, forest, mountain, plains, sky, swamp, or underground as your favored terrain. When in that terrain, you can ignore the effects of non-magical diffcult terrain. If you have the wild stride class feature, you gain a second benefit while in your favored terrain, depending on your choice. "),
(496,1,"172","Hunter's Aim","When you focus on aiming, your attack becomes particularly accurate. Make a ranged weapon Strike against your hunted prey. On this Strike, you gain a +2 circumstance bonus to the attack roll and ignore your prey’s concealed condition."),
(497,1,"172","Monster Warden","You understand how to defend yourself and others against your prey. When you grant bonuses from Monster Hunter, you and your allies also each gain a +1 circumstance bonus to your next saving throw against that particular creature and to your AC against that creature’s next attack against you."),
(498,1,"172","Quick Draw","You draw your weapon and attack with the same motion. You Interact to draw a weapon, then Strike with that weapon."),
(499,1,"172","Wild Empathy","You have a connection to the creatures of the natural world that allows you to communicate with them on a rudimentary level. You can use Diplomacy to Make an Impression on animals and to make very simple Requests of them. In most cases, wild animals will give you time to make your case."),
(500,1,"172","Companion's Cry","You can urge your companion to do its utmost. You can spend 2 actions to Command an Animal instead of 1 when commanding your animal companion. If you do, your animal companion uses an additional action."),
(501,1,"172","Disrupt Prey","Make a melee Strike against your prey. If the attack is a critical hit, you disrupt the triggering action."),
(502,1,"172","Far Shot","Your experience in the field has taught you how to focus your aim at a distance, increasing your accuracy. Double your weapons’ range increments."),
(503,1,"172","Favored Enemy","You have studied a specific type of wild creature and can hunt it more easily. When you gain this feat, choose animals, beasts, dragons, or both fungi and plants as your favored enemy. When you roll initiative and can see an enemy that belongs to the chosen category, you can Hunt Prey as a free action, designating that enemy."),
(504,1,"172","Running Reload","You can reload your weapon on the move. You Stride, Step, or Sneak, then Interact to reload."),
(505,1,"186","Scout's Warning","You visually or audibly warn your allies of danger, granting them each a +1 circumstance bonus to their initiative rolls. Depending on whether you use gestures or call out, this action gains either the visual or auditory trait, respectively."),
(506,1,"172","Snare Specialist","You specialize in creating quick traps to obstruct your enemies on the battlefield. If your proficiency rank in Crafting is expert, you gain the formulas for three common or uncommon snares (page 589). If your rank is master, you gain 6. If your rank is legendary, you gain 9."),
(508,1,"173","Mature Animal Companion (Ranger)","Your animal companion grows up, becoming a mature animal companion and gaining additional capabilities (page 214). If you have the Hunt Prey action, your animal companion assaults the prey even without your orders. During an encounter, even if you don’t use the Command an Animal action, your animal companion can still use 1 action that round on your turn to Stride toward or Strike your prey."),
(509,1,"173","Quick Snares","You can rig a snare in only moments. You can Craft snares that normally take 1 minute to Craft with 3 Interact actions, even if you haven’t prepared them."),
(510,1,"173","Skirmish Strike","Your feet and weapon move in tandem. Either Step and then Strike, or Strike and then Step."),
(511,1,"173","Snap Shot","You’ve learned to react with ranged weapons when a creature is in close quarters. You can use a reaction that normally allows you to make a melee weapon Strike to instead make a ranged weapon Strike. You must be Striking an adjacent target. If necessary for the reaction’s trigger, you treat your ranged weapon as if it had a reach of 5 feet. If the reaction has other requirements, such as wielding a specific kind of weapon, Snap Shot doesn’t allow you to ignore them; it allows you only to replace a melee weapon Strike with a ranged weapon Strike."),
(512,1,"173","Swift Tracker","Your keen eyes catch signs of passage even when you’re moving. You can move at your full Speed while you Track. If you have master proficiency in Survival, you don’t need to attempt a new Survival check every hour while Tracking. If you have legendary proficiency in Survival, you can use another exploration activity while Tracking."),
(514,1,"174","Deadly Aim","You aim for your prey’s weak spots, making your shot more challenging but dealing more damage if you hit. Make a ranged Strike against your hunted prey at a –2 penalty. You gain a +4 circumstance bonus to damage on that Strike. This bonus increases to +6 at 11th level and +8 at 15th level."),
(515,1,"174","Hazard Finder","You have an intuitive ability to sense hazards. You gain a +1 circumstance bonus to Perception checks to find traps and hazards, to AC against their attacks, and to saves against their effects. You can find hazards that would normally require you to Search even if you aren’t Searching."),
(516,1,"174","Powerful Snares","Your snares are particularly difficult for enemies to avoid. When you set a snare, the saving throw DC for that snare is equal to its normal DC or your class DC, whichever is higher."),
(517,1,"174","Terrain Master","You adapt to your surroundings in any natural terrain. You can spend 1 hour practicing in your current terrain in order to make it your favored terrain, replacing your current favored terrain temporarily. If you spend a full day out of the new favored terrain, your favored terrain reverts back to your original choice when you took the Favored Terrain feat."),
(518,1,"174","Warden's Boon","By pointing out vulnerabilities, you grant the benefits listed in Hunt Prey and your hunter’s edge benefit to an ally until the end of their next turn. Depending on whether you call out or use gestures, this action gains either the auditory or visual trait."),
(519,1,"174","Camouflage","You alter your appearance to blend in to the wilderness. In natural terrain, you can Sneak even if you’re observed."),
(520,1,"175","Incredible Companion (Ranger)","Your animal companion continues to grow and develop. It becomes a nimble or savage animal companion (your choice), gaining additional capabilities determined by the type of companion (page 214)."),
(521,1,"175","Master Monster Hunter","You have a nearly encyclopedic knowledge of all creatures of the world. You can use Nature to Recall Knowledge to identify any creature. In addition, you gain the benefits of Monster Hunter (and Monster Warden, if you have it) on a success as well as a critical success."),
(522,1,"175","Penetrating Shot","You shoot clear through an intervening creature to hit your prey. Choose a target that is giving lesser cover to your hunted prey. Make a single ranged Strike with the required weapon against the chosen target and your hunted prey. This attack ignores any lesser cover the chosen target provides your hunted prey. Roll damage only once, and apply it to each creature you hit. A Penetrating Shot counts as two attacks for your multiple attack penalty."),
(523,1,"175","Twin Riposte","A clever parry with one weapon leaves your opponent open to an attack with the other weapon. Make a melee Strike or use a Disarm action against the triggering opponent."),
(524,1,"175","Warden's Step","You can guide your allies to move quietly through the wilderness. When you Sneak during exploration in natural terrain, you can designate any number of your allies to gain the benefits as if they were using that activity during that exploration. This requires no action on their part."),
(525,1,"175","Distracting Shot","The sheer power of your attacks, or the overwhelming number of them, leaves an enemy flustered. If you critically hit your hunted prey with a ranged weapon, or hit it at least twice on the same turn with a ranged weapon, it’s flat-footed until the start of your next turn."),
(526,1,"175","Double Prey","You can focus on two foes at once, hunting both of them down. When you use the Hunt Prey action, you can pick two creatures as your prey."),
(527,1,"175","Lightning Snares","You can rig a trap with incredible speed. When you create a snare that normally takes 1 minute to Craft, you can Craft it using a single Interact action instead."),
(528,1,"175","Second Sting","You read your prey’s movements and transform them into openings, so failures with one weapon set up glancing blows with the other. Make a melee Strike with one of the required weapons against your hunted prey. The Strike gains the following failure effect. "),
(529,1,"175","Side by Side (Ranger)","You and your animal companion fight in tandem, distracting your foes and keeping them off balance. Whenever you and your animal companion are adjacent to the same foe, you are both flanking that foe with each other, regardless of your actual positions."),
(530,1,"175","Sense the Unseen","When you look for foes, you can catch even the slightest cues, such as their minute movements or the shifting of air currents on your skin. Even though you failed at the triggering check, you automatically sense any undetected creatures in the area where you’re Seeking, making them merely hidden to you."),
(531,1,"175","Shared Prey","Hunting as a duo, you and your ally both single out your prey. When you use Hunt Prey and select only one prey, you can grant your Hunt Prey benefits and hunter’s edge to an ally in addition to gaining them yourself. The ally retains these benefits until you use Hunt Prey again."),
(532,1,"176","Stealthy Companion","You’ve trained your animal companion to blend in to its surroundings. Your animal companion gains the benefit of the "),
(533,1,"176","Targeting Shot","You carefully track your prey’s position and defenses, allowing you to follow up around obstacles that block your shot. Make a ranged weapon Strike against your hunted prey. You ignore the target’s concealed condition and all cover."),
(534,1,"176","Warden's Guidance","You can convey your prey’s location to your allies, no matter how well hidden it is. As long as your hunted prey is observed by you, all your allies who roll failures and critical failures when Seeking it get a success instead. Your allies need to be able to see or hear you to gain this benefit. You have to be able to call out or use gestures for your allies to get this benefit."),
(535,1,"176","Greater Distracting Shot","Even a single missile can throw off your enemy’s balance, and more powerful attacks leave it flustered for longer. If you hit your hunted prey with a ranged weapon, it’s flat-footed until the start of your next turn. If you critically hit your prey or hit it twice on the same turn with a ranged weapon, it’s flat-footed until the end of your next turn instead."),
(536,1,"176","Improved Twin Riposte (Ranger)","At the start of each of your turns, you gain an additional reaction that you can use only to perform a "),
(537,1,"176","Legendary Monster Hunter","Your knowledge of monsters is so incredible that it reveals glaring flaws in your prey. Your bonus from "),
(538,1,"176","Specialized Companion (Ranger)","Your animal companion has become cunning enough to become specialized. Your animal companion gains one specialization of your choice. (See the Animal Companion section on page 214.)"),
(539,1,"177","Ubiquitous Snares","You can prepare a seemingly impossible number of snares in advance, and you’re ready to spring them on unsuspecting foes. Double the number of prepared snares from Snare Specialist."),
(540,1,"177","Impossible Flurry","You forgo precision to attack at an impossible speed. Make three melee Strikes with each of the required weapons. All of these Strikes take the maximum multiple attack penalty, as if you had already made two or more attacks this turn."),
(542,1,"177","Manifold Edge","You’ve learned every possible edge to use against your foes. When you use Hunt Prey, you can gain a hunter’s edge benefit other than the one you selected at 1st level. If you do, you don’t gain the additional benefit from masterful hunter."),
(543,1,"177","Masterful Companion","Your animal companion shares your incredible hunting skills, allowing it to take down your shared prey with ease. When you Hunt Prey, your animal companion gains the masterful hunter benefit associated with your hunter’s edge, rather than just your original hunter’s edge benefit."),
(544,1,"177","Perfect Shot","After watching the motions of combat with incredible intensity and precision, you fire at your prey at the perfect moment to deliver maximum pain. Make a ranged Strike with the required weapon against your hunted prey. If you hit, the Strike deals maximum damage. After the Strike, your turn ends."),
(545,1,"177","Shadow Hunter","You blend in to your surroundings so well that others have trouble telling you apart from the terrain. While in natural terrain, you’re always concealed from all foes if you choose to be, except for your hunted prey."),
(546,1,"177","Legendary Shot","You focus on your hunted prey, perceiving angles, air resistance, and every variable that would affect your ranged attack. If you have master proficiency with your ranged weapon, you can ignore the penalty for attacking up to five range increments away when attacking your hunted prey."),
(547,1,"177","To the Ends of the Earth","Your ability to track your prey has surpassed explanation, allowing you to trace your prey’s movements and predict its location with ease. When you use Hunt Prey on a creature within 100 feet, you can follow that creature’s movements, allowing you to know the creature’s exact location no matter how far away it becomes, as long as it remains your prey. You must be legendary in Nature to track your prey’s location across teleportation or planar travel. This feat gains the detection, divination, and primal traits if you’re legendary in Nature."),
(548,1,"177","Triple Threat","You can divide your attention three ways when hunting. When you use Hunt Prey, you can designate three creatures as prey, designate two creatures as prey and share the effect with one ally (as Shared Prey), or designate one creature as prey and share the effect with two allies."),
(549,1,"177","Ultimate Skirmisher","You are so skilled at navigating the wild, your movement is completely unaffected by terrain. You ignore the effects of all difficult terrain, greater difficult terrain, and hazardous terrain, and you don’t trigger traps and hazards that are triggered by moving into an area (such as trip wires and pressure plates), unless you want to."),
(550,1,"183","Nimble Dodge","You deftly dodge out of the way, gaining a +2 circumstance bonus to AC against the triggering attack."),
(551,1,"183","Trap Finder","You have an intuitive sense that alerts you to the dangers and presence of traps. You gain a +1 circumstance bonus to Perception checks to find traps, to AC against attacks made by traps, and to saves against traps. Even if you aren’t Searching, you get a check to find traps that normally require you to be Searching. You still need to meet any other requirements to find the trap."),
(552,1,"183","Twin Feint","You make a dazzling series of attacks with both weapons, using the first attack to throw your foe offguard against a second attack at a different angle. Make one Strike with each of your two melee weapons, both against the same target. The target is automatically flat-footed against the second attack. Apply your multiple attack penalty to the Strikes normally."),
(553,1,"183","You're Next","After downing a foe, you menacingly remind another foe that you’re coming after them next. Attempt an Intimidation check with a +2 circumstance bonus to Demoralize a single creature that you can see and that can see you. If you have legendary proficiency in Intimidation, you can use this as a free action with the same trigger."),
(554,1,"183","Brutal Beating","The brutality of your critical hits shakes your foes’ confidence. Whenever your Strike is a critical hit and deals damage, the target is frightened 1."),
(555,1,"183","Distracting Feint","Your Feints are far more distracting than normal, drawing your foes’ attention and allowing you and your allies to take greater advantage. While a creature is flat-footed by your Feint, it also takes a –2 circumstance penalty to Perception checks and Reflex saves."),
(556,1,"184","Minor Magic","You’ve dabbled in a variety of tricks, gaining minor magical abilities from a particular tradition. Choose arcane, divine, occult, or primal magic, and gain two cantrips from the common cantrips available to that tradition."),
(557,1,"184","Mobility","You move in a way that denies your enemies the opportunity to retaliate. When you take a Stride action to move half your Speed or less, that movement does not trigger reactions. You can use Mobility when Climbing, Flying, or Swimming instead of Striding if you have the corresponding movement type."),
(559,1,"184","Unbalancing Blow","Interweaving your most powerful attacks in a graceful fiow, you temporarily unbalance your foes. Whenever your Strike is a critical hit and deals damage, the target is flat-footed against your attacks until the end of your next turn."),
(560,1,"184","Battle Assessment","With careful observation during battle, you identify an enemy’s strengths and weaknesses. The GM rolls a secret Perception check for you against the Deception or Stealth DC (whichever is higher) of an enemy of your choice who is not concealed from you, hidden from you, or undetected by you, and who is engaged in combat. The GM might apply a penalty for the distance between you and the enemy. The enemy is then temporarily immune to your Battle Assessment for 1 day. "),
(561,1,"184","Dread Striker","You capitalize on your enemies’ fear to slip past their defenses. Any creature that has the frightened condition is also flat-footed against your attacks."),
(562,1,"185","Magical Trickster","Whether you’re using magic items, wielding innate magic, or dabbling in spellcasting, you can sneak spells past your foes’ defenses as easily as any blade. When you succeed at a spell attack roll against a flat-footed foe’s AC and the spell deals damage, you can add your sneak attack damage to the damage roll. If your single spell leads to multiple separate damage rolls, apply your sneak attack damage only once per target."),
(563,1,"185","Poison Weapon","You apply a poison to the required weapon. If your next attack with that weapon before the end of your next turn hits and deals damage, it applies the effects of the poison, provided that poison can be delivered by contact or injury. If you critically fail the attack roll, the poison is wasted as normal. "),
(564,1,"185","Reactive Pursuit","You keep pace with a retreating foe. You Stride, but you must end your movement adjacent to the triggering enemy. Your move does not trigger reactions from the triggering enemy. You can use Reactive Pursuit to Burrow, Climb, Fly, or Swim instead of Stride if you have the corresponding movement type."),
(565,1,"185","Sabotage","You subtly damage others’ equipment. Choose one item that a creature within your reach wields or carries. The item must have moving parts that you could possibly sabotage (a shortbow could be sabotaged, but a longsword could not). Attempt a Thievery check against the Reflex DC of the creature. Damage dealt by Sabotage can’t take the item below its Break Threshold. "),
(567,1,"186","Gang Up","You and your allies harry an opponent in concert. Any enemy is flat-footed against your melee attacks due to flanking as long as the enemy is within both your reach and your ally’s. Your allies must still flank an enemy for it to be flat-footed to them."),
(568,1,"186","Light Step","You aren’t bothered by tricky footing. When you Stride or Step, you can ignore difficult terrain."),
(570,1,"186","Twist the Knife","After stabbing your opponent in a weak spot, you tear the wound open. You deal persistent bleed damage to the target equal to your number of sneak attack damage dice."),
(572,1,"186","Delay Trap","You can jam the workings of a trap to delay its effects. Attempt a Thievery check to Disable a Device on the trap; the DC to do so is increased by 5, and the effects are as follows. "),
(573,1,"187","Improved Poison Weapon","You deliver poisons in ways that maximize their harmful effects. When you apply a simple poison with Poison Weapon, the poison deals 2d4 poison damage instead of 1d4 poison damage. You don’t waste a poison you apply with Poison Weapon on a critically failed attack roll."),
(574,1,"187","Nimble Roll","You throw yourself into a roll to escape imminent danger. You can use Nimble Dodge before attempting a Reflex save in addition to its original trigger. If you do, the circumstance bonus applies to your Reflex save against the triggering effect."),
(575,1,"187","Opportune Backstab","When your enemy is hit by your ally, you capitalize upon the distraction. Make a Strike against the triggering creature."),
(576,1,"187","Sidestep","You deftly step out of the way of an attack, letting the blow continue to the creature next to you. You redirect the attack to a creature of your choice that is adjacent to you and within the reach of the triggering attack. The attacker rerolls the Strike’s attack roll against the new target."),
(577,1,"187","Slystriker","Your attacks deal more damage, even against creatures that aren’t flat-footed. When you succeed or critically succeed at a Strike against a creature that isn’t flat-footed, you also deal 1d6 precision damage. This applies only if you’re using a weapon or unarmed attack you could deal sneak attack damage with. At 14th level, if you would normally deal 3d6 or more sneak attack damage to flat-footed creatures, you deal 2d6 precision damage to creatures that aren’t flat-footed."),
(578,1,"187","Precise Debilitation","You carefully aim and gracefully deliver your debilitations. Add the following debilitations to the list you can choose from when you use Debilitating Strike. "),
(579,1,"187","Sneak Savant","It is almost impossible to spot you without taking effort to look. When you roll a failure on a Sneak action, you get a success instead. You can still critically fail."),
(580,1,"187","Tactical Debilitations","You learn new debilitations that grant you tactical advantages against your foes. Add the following debilitations to the list you can choose from when you use Debilitating Strike. "),
(581,1,"187","Vicious Debilitations","The debilitations you dish out seriously impair your foes. Add the following debilitations to the list you can choose from when you use Debilitating Strike. "),
(582,1,"187","Critical Debilitations","Your debilitations are especially effective on your most powerful attacks. Whenever you critically succeed at an attack roll against an enemy and use Debilitating Strike, add the following debilitation to the list you can choose from. "),
(583,1,"188","Fantastic Leap","You launch yourself through the air at a foe. Attempt a High Jump or Long Jump. If you attempt a High Jump, determine the distance you can travel using the scale of a Long Jump. At the end of your jump, you can make a melee Strike."),
(584,1,"188","Felling Shot","Your ranged attacks can shoot an unprepared foe right out of the air. Make a Strike with a ranged weapon or a thrown weapon against a flat-footed creature. If the Strike is a success and deals damage, the target must attempt a Reflex save against your class DC with the following effects. "),
(585,1,"188","Reactive Interference","Grabbing a sleeve, swiping with your weapon, or creating another obstruction, you reflexively foil an enemy’s response. If the triggering creature’s level is equal to or lower than yours, you disrupt the triggering reaction. If the triggering creature’s level is higher than yours, you must make an attack roll against its AC. On a success, you disrupt the reaction."),
(586,1,"188","Spring from the Shadows","Leaping out from hiding, you assail your target when they least expect it. You Stride up to your Speed, but you must end your movement next to an enemy you’re hidden from or undetected by. You then Strike that enemy; you remain hidden from or undetected by that creature until after you Strike. You can use Spring from the Shadows while Burrowing, Climbing, Flying, or Swimming instead of Striding if you have the corresponding movement type."),
(587,1,"188","Defensive Roll","Dropping into a roll to disperse the force of the blow, you can partially evade a lethal attack and stay conscious. You take half damage from the triggering attack."),
(588,1,"188","Instant Opening","You distract your opponent with a few choice words or a rude gesture. Choose a target within 30 feet. It’s flat-footed against your attacks until the end of your next turn. Depending on the way you describe your distraction, this action gains either the auditory or visual trait."),
(589,1,"188","Leave an Opening","When you hit hard enough, you leave an opening so your ally can jump in on the action. Whenever you critically hit a flat-footed opponent with a melee attack and deal damage, the target triggers an Attack of Opportunity reaction from one ally of your choice who has that reaction, as if the enemy had used a manipulate action."),
(591,1,"188","Blank Slate","Your deceptions confound even the most powerful mortal divinations. Detection, revelation, and scrying effects pass right over you, your possessions, and your auras, detecting nothing unless the detecting effect has a counteract level of 20 or higher. For example, "),
(592,1,"188","Cloud Step","Using fantastic acrobatic skill, you can walk for brief stretches across insubstantial surfaces. When you Stride, you can move across water, air, and solid surfaces that can hold only limited weight as if they were normal ground. If you Stride over a trap with a weight-sensitive pressure plate, you don’t trigger it. At the end of your turn, you sink, fall, break fragile surfaces, or trigger traps as normal for your current location."),
(593,1,"188","Cognitive Loophole","You can find a loophole in a mental effect to temporarily overcome it. Until the end of your next turn, you ignore a single mental effect that meets the requirement. You can suppress a particular effect using Cognitive Loophole only once. "),
(594,1,"189","Dispelling Slice","Your sneak attack slices through the threads binding magic to a target. Make a Strike against a flat-footed creature (your choice). If your Strike deals sneak attack damage, you attempt to counteract a single spell active on the target. Your counteract level is equal to your rogue level, and your counteract check modifier is equal to your class DC – 10."),
(595,1,"189","Perfect Distraction","You use clever tactics to mislead your foes as you sneak away. You Sneak while leaving a decoy behind. The decoy acts as the spell "),
(596,1,"189","Implausible Infiltration","You find tiny holes or imperfections that no one else could see and try to somehow fit yourself through them, possibly moving directly through the wall or floor from one side to the other. Your movement attempt fails if the wall or floor is made of something other than wood, plaster, or stone; is thicker than 10 feet; or contains even a thin layer of metal. If you have a climb Speed, you can use this ability to attempt to move through a ceiling."),
(597,1,"189","Powerful Sneak","You have learned to exploit your enemies’ lowered defenses. When you succeed or critically succeed at a Strike using your Strength modifier on the attack roll and you would deal sneak attack damage, you can change the additional damage from sneak attack into ordinary damage of the same type as your Strike, rather than precision damage."),
(598,1,"189","Trickster's Ace","Whether from jury-rigged magic items, stolen magical essence, or other means, you have a contingency in your back pocket for desperate situations. When the trigger occurs, you cause the spell to come into effect. The spell targets only you, no matter how many creatures it would affect normally. If you define particularly complicated conditions, as determined by the GM, the trigger might fail. Once the contingency is triggered, the spell is expended until your next daily preparations."),
(599,1,"189","Hidden Paragon","When you put your mind to slipping out of sight, you disappear completely. You become invisible for 1 minute, even if you use a hostile action. Not even "),
(600,1,"189","Impossible Striker","Your attacks are swift and deadly beyond explanation. Nothing can prevent you from making a sneak attack, even if your opponent can see every blow coming. Instead of dealing the damage from Sly Striker, you can deal your full sneak attack damage to a target even if the target isn’t flat-footed."),
(601,1,"189","Reactive Distraction","You reactively switch with your decoy to foil your foe. You use Perfection Distraction, even if you were observed, as long as you end the movement of your Sneak while concealed or in a location with cover or greater cover. Your decoy is targeted by the attack or effect instead of you. In the case of an area effect, if your Sneak doesn’t move you out of the area, both you and the decoy are targeted by the effect."),
(602,1,"198","Counterspell (Spontaneous)","When a foe Casts a Spell you know and you can see its manifestations, you can use your own magic to disrupt it. You expend one of your spell slots to counter the triggering creature’s casting of a spell that you have in your repertoire. You lose your spell slot as if you had cast the triggering spell. You then attempt to counteract the triggering spell (page 458). "),
(603,1,"198","Dangerous Sorcery","Your legacy grants you great destructive power. When you Cast a Spell from your spell slots, if the spell deals damage and doesn’t have a duration, you gain a status bonus to that spell’s damage equal to the spell’s level."),
(604,1,"198","Familiar","You make a pact with creature that serves you and assists your spellcasting. You gain a familiar (page 217)."),
(609,1,"199","Arcane Evolution","Your arcane legacy grants you an exceptional aptitude for intellectual and academic pursuits. You become trained in one skill of your choice. Additionally, you keep a book of arcane spells similar to a wizard’s spellbook. You add all the spells in your spell repertoire to this book for free, and you can add additional arcane spells to the book by paying the appropriate cost and using your Arcana skill, similarly to how a wizard can Learn Spells to add those spells to his spellbook."),
(610,1,"199","Bespell Weapon","You siphon the residual energy from the last spell you cast into one weapon you’re wielding. Until the end of your turn, the weapon deals an extra 1d6 damage of a type depending on the school of the spell you just cast. "),
(611,1,"199","Divine Evolution","The divine might provided by your bloodline fiows through you. You gain an additional spell slot of your highest level, which you can use only to cast your choice of heal or harm. You can cast either of these spells using that spell slot, even if they aren’t in your spell repertoire."),
(612,1,"199","Occult Evolution","Glimpses of the obscure secrets of the universe loan you power. You become trained in one skill of your choice. Additionally, once per day, you can spend 1 minute to choose one mental occult spell you don’t know and add it to your spell repertoire. You lose this temporary spell the next time you make your daily preparations (though you can use this ability to add it again later)."),
(613,1,"199","Primal Evolution","You can call upon the creatures of the wild for aid. You gain an additional spell slot of your highest level, which you can use only to cast "),
(614,1,"200","Advanced Bloodline","You have studied your bloodline to learn the secrets of its magic. You gain the advanced bloodline spell associated with your bloodline. Increase the number of Focus Points in your focus pool by 1."),
(616,1,"200","Bloodline Resistance","Your magical blood makes you more resistant to magic. You gain a +1 status bonus to saving throws against spells and magical effects."),
(617,1,"200","Crossblooded Evolution","Odd interactions in your bloodline provide you with unexpected spells. You can have one spell in your spell repertoire from a tradition other than the one that matches your bloodline. You cast that spell as a spell from your bloodline’s tradition. You can swap which spell you add and from which tradition as you could any other sorcerer spell, but you can’t have more than one spell from another tradition in your spell repertoire at the same time using this feat."),
(618,1,"200","Greater Bloodline","Further communion with the legacy of your bloodline has uncovered greater secrets. You gain the greater bloodline spell associated with your bloodline. Increase the number of Focus Points in your focus pool by 1."),
(621,1,"201","Bloodline Focus","Your focus recovers faster. If you have spent at least 2 Focus Points since the last time you Refocused, you recover 2 Focus Points when you Refocus instead of 1."),
(622,1,"211","Magic Sense","You have a literal sixth sense for ambient magic in your vicinity. You can sense the presence of magic auras as though you were always using a 1st-level "),
(623,1,"201","Interweave Dispel","You weave dispelling energy into a spell, sending both effects at a foe. If your next action is to cast a single-target spell against a creature, and you either hit the foe with the spell attack roll or the foe fails its saving throw, you can cast "),
(624,1,"201","Reflect Spell","When you successfully use Counterspell to counteract a spell that affects targeted creatures or an area, you can turn that spell’s effect back on its caster. When reflected, the spell affects only the original caster, even if it’s an area spell or it would normally affect more than one creature. The original caster can attempt a save and use other defenses against the reflected spell as normal."),
(626,1,"201","Greater Mental Evolution","Your bloodline’s deep connection to mental essence greatly enhances your spell repertoire. Add one spell to your spell repertoire for each spell level you can cast."),
(627,1,"201","Greater Vital Evolution","Vital power surges through you like a font of energy. Twice per day, you can cast a spell after you’ve run out of spell slots of the appropriate spell level; the two spells you cast with this feat must be of different spell levels."),
(628,1,"201","Bloodline Wellspring","Your blood’s power replenishes your focus. If you have spent at least 3 Focus Points since the last time you Refocused, you recover 3 Focus Points when you Refocus instead of 1."),
(629,1,"201","Greater Crossblooded Evolution","Your bloodline is extraordinarily complex. You can have up to three spells from other traditions in your spell repertoire, rather than just one. These spells must each be of a different spell level, but they don’t need to be from the same tradition."),
(630,1,"201","Bloodline Conduit","Your inborn magical nature lets you redirect ambient energies to fuel your spells. If your next action is to Cast a Spell of 5th level or lower that has no duration, you don’t expend the spell’s slot when you cast it."),
(631,1,"201","Bloodline Perfection","You command the ultimate powers of your bloodline and tradition. You gain an additional 10th-level spell slot."),
(632,1,"201","Metamagic Mastery","Altering your spells doesn’t take any longer than casting them normally. You can use metamagic single actions as free actions."),
(633,1,"209","Counterspell (Prepared)","When a foe Casts a Spell and you can see its manifestations, you can use your own magic to disrupt it. You expend a prepared spell to counter the triggering creature’s casting of that same spell. You lose your spell slot as if you had cast the triggering spell. You then attempt to counteract the triggering spell (page 458)."),
(634,1,"209","Eschew Materials","You can use clever workarounds to replicate the arcane essence of certain materials. When Casting a Spell that requires material components, you can provide these material components without a spell component pouch by drawing intricate replacement sigils in the air. Unlike when providing somatic components, you still must have a hand completely free. This doesn’t remove the need for any materials listed in the spell’s cost entry."),
(636,1,"209","Hand of the Apprentice","You can magically hurl your weapon at your foe. You gain the "),
(640,1,"210","Conceal Spell","Hiding your gestures and incantations within other speech and movement, you attempt to conceal the fact that you are Casting a Spell. If the next action you use is to Cast a Spell, attempt a Stealth check against one or more observers’ Perception DCs; if the spell has verbal components, you must also attempt a Deception check against the observers’ Perception DC. If you succeed at your check (or checks) against an observer’s DC, that observer doesn’t notice you’re casting a spell, even though material, somatic, and verbal components are usually noticeable and spells normally have sensory manifestations that would make spellcasting obvious to those nearby."),
(643,1,"210","Linked Focus","You have linked your bonded item to the well of energy that powers your school spells. When you Drain your Bonded Item to cast a spell of your arcane school, you also regain 1 Focus Point."),
(644,1,"210","Silent Spell","You’ve learned how to cast many of your spells without speaking the words of power you would normally need to provide. If the next action you use is Casting a Spell that has a verbal component and at least one other component, you can remove the verbal component. This makes the spell quieter and allows you to cast it in areas where sound can’t carry. However, the spell still has visual manifestations, so this doesn’t make the spell any less obvious to someone who sees you casting it. When you use Silent Spell, you can choose to gain the benefits of Conceal Spell, and you don’t need to attempt a Deception check because the spell has no verbal components."),
(645,1,"210","Spell Penetration","You’ve studied ways of overcoming the innate magical resistance that dragons, otherworldly beings, and certain other powerful creatures have. Any creature that has a status bonus to saving throws against magic reduces that bonus by 1 against your spells."),
(647,1,"211","Advanced School Spell","You gain access to a powerful new school spell depending on your arcane school. If you’re an abjurer, you gain "),
(648,1,"211","Bond Conservation","By carefully manipulating the arcane energies stored in your bonded item as you drain it, you can conserve just enough power to cast another, slightly weaker spell. If the next action you use is to Cast a Spell using the energy from Drain Bonded Item, you gain an extra use of Drain Bonded Item. You must use this extra use of Drain Bonded Item before the end of your next turn or you lose it, and you can use this additional use only to cast a spell 2 or more levels lower than the first spell cast with Drain Bonded Item."),
(649,1,"211","Universal Versatility","You can access the fundamental abilities of any school of magic. During your daily preparations, choose one of the eight school spells gained by 1st-level specialist wizards. You can use that school spell until your next daily preparations. When you Refocus, you can choose a different school spell from among those eight school spells, replacing the previous one. Increase the number of Focus Points in your focus pool by 1."),
(652,1,"211","Scroll Savant","During your daily preparations, you can create two temporary scrolls containing arcane spells from your spellbook. These scrolls follow the normal rules for scrolls (page 564), with some additional restrictions. Each scroll must be of a different spell level, and both spell levels must be 2 or more levels lower than your highest-level spell. Any scrolls you create this way become non-magical the next time you make your daily preparations. A temporary scroll has no value."),
(653,1,"211","Clever Counterspell","You creatively apply your prepared spells to Counterspell a much wider variety of your opponents’ magic. Instead of being able to counter a foe’s spell with Counterspell only if you have that same spell prepared, you can use Counterspell as long as you have the spell the foe is casting in your spellbook. When you use Counterspell in this way, the prepared spell you expend must share a trait other than its tradition with the triggering spell. At the GM’s discretion, you can instead use a spell that has an opposing trait or that otherwise logically would counter the triggering spell (such as using a cold or water spell to counter "),
(655,1,"211","Bonded Focus","Your connection to your bonded item increases your focus pool. If you have spent at least 2 Focus Points since the last time you Refocused and your bonded item is in your possession, you recover 2 Focus Points when you Refocus instead of 1."),
(657,1,"212","Superior Bond","When you draw upon your bonded item, you can leave a bit of energy within it for later use. You can use Drain Bonded Item one additional time per day, but only to cast a spell 2 or more levels lower than your highest-level spell."),
(659,1,"212","Spell Tinker","You’ve learned to alter choices you make when casting spells on yourself. After casting a spell on only yourself that offers several choices of effect (such as "),
(660,1,"212","Infinite Possibilities","You’ve found a way to prepare a spell slot that exists in your mind as many different possibilities at once. Once during your daily preparations, you can use a spell slot to hold that infinite potential, rather than using it to prepare a spell. You can use this spell slot to cast any spell from your spellbook that’s at least 2 levels lower than the slot you designate; the spell acts in all ways as a spell of 2 levels lower. You don’t have any particular spell prepared in that slot until you cast it."),
(661,1,"212","Reprepare Spell","You’ve discovered how to reuse some of your spell slots over and over. You can spend 10 minutes to prepare a spell that you already cast today, regaining access to that spell slot. The spell must be of 4th level or lower and one that does not have a duration. You can reprepare a spell in this way even if you’ve already reprepared that spell previously in the same day. If you have the spell substitution arcane thesis, you can instead prepare a different spell in an expended slot, as long as the new spell doesn’t have a duration. Once you’ve reprepared a spell in that slot even once, you can use your arcane thesis to substitute only spells without durations into that spell slot."),
(662,1,"212","Archwizard's Might","You have mastered the greatest secrets of arcane magic. You gain an additional 10th-level spell slot."),
(664,1,"212","Spell Combination","You can merge spells, producing multiple effects with a single casting. One slot of each level of spell you can cast, except 2nd level and 1st level, becomes a spell combination slot (this doesn’t apply to cantrips). When you prepare your spells, you can fill a combination slot with a combination of two spells. Each spell in the combination must be 2 or more spell levels below the slot’s level, and both must target only one creature or object or have the option to target only one creature or object. Each spell in the combination must also have the same means of determining whether it has an effect—both spells must require a ranged spell attack roll, require the same type of saving throw, or automatically affect the target."),
(665,1,"220","Alchemist Dedication","You put your alchemical interest into practice. You become trained in alchemical bombs and Crafting; if you were already trained in Crafting, you instead become trained in a skill of your choice. You become trained in alchemist class DC."),
(666,1,"220","Basic Concoction","You gain a 1st- or 2nd-level alchemist feat."),
(667,1,"220","Quick Alchemy","You gain the Quick Alchemy action."),
(668,1,"220","Advanced Conoction","You gain one alchemist feat. For the purpose of meeting its prerequisites, your alchemist level is equal to half your character level."),
(669,1,"220","Expert Alchemy","Your advanced alchemy level increases to 3. At 10th level, it increases to 5."),
(670,1,"220","Mastery Alchemy","Your advanced alchemy level increases to 7. For every level you gain beyond 12th, your advanced alchemy level increases by 1."),
(671,1,"221","Barbarian Dedication","You become trained in Athletics; if you were already trained in Athletics, you instead become trained in a skill of your choice. You become trained in barbarian class DC. You can use the Rage action."),
(672,1,"221","Barbarian Resiliency","You gain 3 additional Hit Points for each barbarian archetype class feat you have. As you continue selecting barbarian archetype class feats, you continue to gain additional Hit Points in this way."),
(673,1,"221","Basic Fury","You gain a 1st- or 2nd-level barbarian feat."),
(674,1,"221","Advanced Fury","You gain one barbarian feat. For the purpose of meeting its prerequisites, your barbarian level is equal to half your character level."),
(675,1,"221","Instinct Ability","You gain the instinct ability for the instinct you chose for Barbarian Dedication."),
(676,1,"221","Juggernaut's Fortitude","Your proficiency rank in Fortitude saves increases to master."),
(677,1,"222","Bard Dedication","You cast spells like a bard and gain the Cast a Spell activity. You gain a spell repertoire with two common cantrips from the occult spell list, or any other cantrips you learn or discover. You’re trained in spell attack rolls and spell DCs for occult spells. Your key spellcasting ability for bard archetype spells is Charisma, and they are occult bard spells. You become trained in Occultism and Performance; for each of these skills in which you were already trained, you instead become trained in a skill of your choice."),
(678,1,"222","Basic Bard Spellcasting","You gain the basic spellcasting benefits (page 219). Each time you gain a spell slot of a new level from the bard archetype, add a common occult spell or another spell you learned or discovered to your repertoire, of the appropriate spell level."),
(679,1,"222","Basic Muse's Whispers","You gain a 1st- or 2nd-level bard feat."),
(680,1,"222","Advanced Muse's Whispers","You gain one bard feat. For the purpose of meeting its prerequisites, your bard level is equal to half your character level."),
(681,1,"222","Counter Perform","You gain the "),
(682,1,"222","Inspirational Performance","You gain the "),
(683,1,"222","Occult Breadth","Your repertoire expands, and you can cast more occult spells each day. Increase the number of spells in your repertoire and the number of spell slots you gain from bard archetype feats by 1 for each spell level other than your two highest spell levels."),
(684,1,"222","Expert Bard Spellcasting","You gain the expert spellcasting benefits."),
(685,1,"222","Master Bard Spellcasting","You gain the master spellcasting benefits."),
(686,1,"223","Champion Dedication","Choose a deity and cause as you would if you were a champion. You become trained in light, medium, and heavy armor. You become trained in Religion and your deity’s associated skill; for each of these skills in which you were already trained, you instead become trained in a skill of your choice. You become trained in champion class DC."),
(687,1,"223","Basic Devotion","You gain a 1st- or 2nd-level champion feat."),
(688,1,"223","Champion Resiliencey","You gain 3 additional Hit Points for each champion archetype class feat you have. As you continue selecting champion archetype class feats, you continue to gain additional Hit Points in this way."),
(689,1,"223","Healing Touch","You gain the appropriate devotion spell for your cause ( "),
(690,1,"223","Advanced Devotion","You gain one champion feat. For the purpose of meeting its prerequisites, your champion level is equal to half your character level."),
(691,1,"223","Champion's Reaction","You can use the champion’s reaction associated with your cause."),
(692,1,"223","Divine Ally","You gain a divine ally of your choice (page 108)."),
(693,1,"223","Diverse Armor Expert","Your proficiency ranks for light armor, medium armor, heavy armor, and unarmored defense increase to expert."),
(694,1,"224","Cleric Dedication","You cast spells like a cleric. You gain access to the Cast a Spell activity. You can prepare two common cantrips each day from the divine spell list in this book or any other cantrips you learn or discover. You’re trained in spell attack rolls and spell DCs for divine spells. Your key spellcasting ability for cleric archetype spells is Wisdom, and they are divine cleric spells. Choose a deity as you would if you were a cleric. You become bound by that deity’s anathema. You become trained in Religion and your deity’s associated skill; for each of these skills in which you were already trained, you instead become trained in a skill of your choice. You don’t gain any other abilities from your choice of deity."),
(695,1,"224","Basic Cleric Spellcasting","You gain the basic spellcasting benefits. You can prepare your deity’s spells in your spell slots of the appropriate level from the cleric archetype."),
(696,1,"224","Basic Dogma","You gain a 1st- or 2nd-level cleric feat."),
(697,1,"224","Advanced Dogma","You gain one cleric feat. For the purpose of meeting its prerequisites, your cleric level is equal to half your character level."),
(698,1,"224","Divine Breadth","You can cast more divine spells each day. Increase the spell slots you gain from cleric archetype feats by 1 for each spell level other than your two highest spell levels."),
(699,1,"224","Expert Cleric Spellcasting","You gain the expert spellcasting benefits."),
(700,1,"224","Master Cleric Spellcasting","You gain the master spellcasting benefits."),
(701,1,"225","Druid Dedication","You cast spells like a druid. You gain access to the Cast a Spell activity. You can prepare two common cantrips each day from the primal spell list in this book or any other cantrips you learn or discover. You’re trained in spell attack rolls and spell DCs for primal spells. Your key spellcasting ability for druid archetype spells is Wisdom, and they are primal druid spells. You learn the Druidic language."),
(702,1,"225","Basic Druid Spellcasting","You gain the basic spellcasting benefits."),
(703,1,"225","Basic Wilding","You gain a 1st- or 2nd-level druid feat."),
(704,1,"225","Order Spell","You gain the initial order spell from your order. If you don’t already have one, you gain a focus pool of 1 Focus Point, which you can Refocus by being one with nature. (For more on order spells, see page 131.)"),
(705,1,"225","Advanced Wilding","You gain one druid feat. For the purpose of meeting its prerequisites, your druid level is equal to half your character level."),
(706,1,"225","Primal Breadth","Increase the spell slots you gain from druid archetype feats by 1 for each spell level other than your two highest spell levels."),
(707,1,"225","Expert Druid Spellcasting","You gain the expert spellcasting benefits."),
(708,1,"225","Master Druid Spellcasting","You gain the master spellcasting benefits."),
(709,1,"226","Fighter Dedication","You become trained in simple weapons and martial weapons. You become trained in your choice of "),
(710,1,"226","Basic Maneuver","You gain a 1st- or 2nd-level fighter feat."),
(711,1,"226","Fighter Resiliency","You gain 3 additional Hit Points for each fighter archetype class feat you have. As you continue selecting fighter archetype class feats, you continue to gain additional Hit Points in this way."),
(712,1,"226","Opportunist","You gain the Attack of Opportunity reaction. "),
(713,1,"226","Advanced Maneuver","You gain a fighter feat. For the purpose of meeting its prerequisites, your fighter level is equal to half your character level."),
(714,1,"226","Diverse Weapon Expert","Your proficiency ranks for simple weapons and martial weapons increase to expert, and your proficiency rank for advanced weapons increases to trained."),
(715,1,"227","Monk Dedication","You become trained in unarmed attacks and gain the powerful fist class feature (page 156). You become trained in your choice of Acrobatics or Athletics; if you are already trained in both of these skills, you become trained in a skill of your choice. You become trained in monk class DC."),
(716,1,"227","Basic Kata","You gain a 1st- or 2nd-level monk feat."),
(717,1,"227","Monk Resiliency","You gain 3 additional Hit Points for each monk archetype class feat you have. As you continue selecting monk archetype class feats, you continue to gain additional Hit Points in this way."),
(718,1,"227","Advanced Kata","You gain one monk feat. For the purpose of meeting its prerequisites, your monk level is equal to half your character level."),
(719,1,"227","Monk Moves","You gain a +10-foot status bonus to your Speed when you’re not wearing armor."),
(720,1,"227","Monk's Flurry","You gain the Flurry of Blows action. "),
(721,1,"227","Perfection's Path","Choose one saving throw (Fortitude, Reflex, or Will) in which you are an expert. Your proficiency rank in the chosen saving throw increases to master."),
(722,1,"228","Ranger Dedication","You become trained in Survival; if you were already trained in Survival, you instead become trained in another skill of your choice. You become trained in ranger class DC. You can use the Hunt Prey action. "),
(723,1,"228","Basic Hunter's Trick","You gain a 1st- or 2nd-level ranger feat."),
(725,1,"228","Advanced Hunter's Trick","You gain one ranger feat. For the purpose of meeting its prerequisites, your ranger level is equal to half your character level."),
(726,1,"228","Master Spotter","Your proficiency rank in Perception increases to master."),
(727,1,"229","Rogue Dedication","You gain a skill feat and the rogue’s surprise attack class feature (page 181). You become trained in light armor. In addition, you become trained in Stealth or Thievery plus one skill of your choice; if you are already trained in both Stealth and Thievery, you become trained in an additional skill of your choice. You become trained in rogue class DC."),
(728,1,"229","Basic Trickery","You gain a 1st- or 2nd-level rogue feat."),
(729,1,"229","Sneak Attacker","You gain the sneak attack class feature (page 181), except it deals 1d4 damage, increasing to 1d6 at 6th level. You don’t increase the number of dice as you gain levels."),
(730,1,"229","Advanced Trickery","You gain one rogue feat. For the purpose of meeting its prerequisites, your rogue level is equal to half your character level."),
(731,1,"229","Skill Mastery","Increase your proficiency rank in one of your skills from expert to master and in another of your skills from trained to expert. You gain a skill feat associated with one of the skills you chose."),
(732,1,"229","Uncanny Dodge","You gain the deny advantage class feature (page 181)."),
(733,1,"229","Evasiveness","Your proficiency rank for Reflex saves increases to master."),
(734,1,"230","Sorcerer Dedication","Choose a bloodline. You become trained in the bloodline’s two skills; for each of these skills in which you were already trained, you become trained in a skill of your choice. You cast spells like a sorcerer. You gain access to the Cast a Spell activity. You gain a spell repertoire with two common cantrips from the spell list associated with your bloodline, or any other cantrips you learn or discover. You’re trained in spell attack rolls and spell DCs for your tradition’s spells. Your key spellcasting ability for sorcerer archetype spells is Charisma, and they are sorcerer spells of your bloodline’s tradition. You don’t gain any other abilities from your choice of bloodline."),
(735,1,"230","Basic Sorcerer Spellcasting","You gain the basic spellcasting benefits. Each time you gain a spell slot of a new level from the sorcerer archetype, add a spell of the appropriate spell level to your repertoire: a common spell of your bloodline’s tradition, one of your bloodline’s granted spells, or another spell you have learned or discovered."),
(736,1,"230","Basic Blood Potency","You gain a 1st- or 2nd-level sorcerer feat."),
(738,1,"230","Advanced Blood Potency","You gain one sorcerer feat. For the purpose of prerequisites, your sorcerer level is half your character level."),
(739,1,"230","Bloodline Breadth","Your repertoire expands, and you can cast more spells of your bloodline’s tradition each day. Increase the number of spells in your repertoire and number of spell slots you gain from sorcerer archetype feats by 1 for each spell level other than your two highest spell levels."),
(740,1,"230","Expert Sorcerer Spellcasting","You gain the expert spellcasting benefits."),
(741,1,"230","Master Sorcerer Spellcasting","You gain the master spellcasting benefits."),
(742,1,"231","Wizard Dedication","You cast spells like a wizard, gaining a spellbook with four common arcane cantrips of your choice. You gain the Cast a Spell activity. You can prepare two cantrips each day from your spellbook. You’re trained in arcane spell attack rolls and spell DCs. Your key spellcasting ability for wizard archetype spells is Int, and they are arcane wizard spells. You become trained in Arcana; if you were already trained in Arcana, you instead become trained in a skill of your choice."),
(743,1,"231","Arcane School Spell","Select one arcane school of magic. You gain the school’s initial school spell. If you don’t already have one, you gain a focus pool of 1 Focus Point, which you can Refocus by studying. (For more on arcane schools, see page 204.)"),
(744,1,"231","Basic Arcana","You gain a 1st- or 2nd-level wizard feat of your choice."),
(745,1,"231","Basic Wizard Spellcasting","You gain the basic spellcasting benefits. Each time you gain a spell slot of a new level from the wizard archetype, add two common spells of that level to your spellbook."),
(746,1,"231","Advanced Arcana","You gain one wizard feat. For the purpose of meeting its prerequisites, your wizard level is equal to half your character level."),
(747,1,"231","Arcane Breadth","You can cast more arcane spells each day. Increase the spell slots you gain from wizard archetype feats by 1 for each spell level other than your two highest spell levels."),
(748,1,"231","Expert Wizard Spellcasting","You gain the expert spellcasting benefits."),
(750,1,"258","Additional Lore","Your knowledge has expanded to encompass a new field. Choose an additional Lore skill subcategory. You become trained in it. At 3rd, 7th, and 15th levels, you gain an additional skill increase you can apply only to the chosen Lore subcategory."),
(754,1,"258","Arcane Sense","Your study of magic allows you to instinctively sense its presence. You can cast 1st-level "),
(760,1,"258","Battle Medicine","You can patch up yourself or an adjacent ally, even in combat. Attempt a Medicine check with the same DC as for Treat Wounds and provide the corresponding amount of healing. As with Treat Wounds, you can attempt checks against higher DCs if you have the minimum proficiency rank. The target is then temporarily immune to your Battle Medicine for 1 day."),
(770,1,"260","Connections","You have social connections you can leverage to trade favors or meet important people. When you’re in an area with connections (typically a settlement where you’ve spent downtime building connections, or possibly another area in the same nation), you can attempt a Society check to arrange a meeting with an important political figure or ask for a favor in exchange for a later favor of your contact’s choice. The GM decides the DC based on the difficulty of the favor and the figure’s prominence."),
(771,1,"260","Continual Recovery","You zealously monitor a patient’s progress to administer treatment faster. When you Treat Wounds, your patient becomes immune for only 10 minutes instead of 1 hour. This applies only to your Treat Wounds activities, not any other the patient receives."),
(787,1,"261","Glad-Hand","First impressions are your strong suit. When you meet someone in a casual or social situation, you can immediately attempt a Diplomacy check to Make an Impression on that creature rather than needing to converse for 1 minute. You take a –5 penalty to the check. If you fail or critically fail, you can engage in 1 minute of conversation and attempt a new check at the end of that time rather than accepting the failure or critical failure result."),
(791,1,"262","Hobnobber","You are skilled at learning information through conversation. The Gather Information exploration activity takes you half as long as normal (typically reducing the time to 1 hour). If you’re a master in Diplomacy and you Gather Information at the normal speed, when you attempt to do so and roll a critical failure, you get a failure instead. There is still no guarantee that a rumor you learn with Gather Information is accurate."),
(793,1,"262","Impressive Performance","Your performances inspire admiration and win you fans. You can Make an Impression using Performance instead of Diplomacy."),
(802,1,"263","Legendary Linguist","You’re so skilled with languages you can create a pidgin instantly. You can always talk to any creature that has a language—even a language you don’t know —by creating a new pidgin language that uses simplified terms and conveys basic concepts. To do so, you must first understand at least what medium of communication the creature uses (speech, sign language, and so on)."),
(807,1,"263","Legendary Sneak","You’re always sneaking unless you choose to be seen, even when there’s nowhere to hide. You can Hide and Sneak even without cover or being concealed. When you employ an exploration tactic other than Avoiding Notice, you also gain the benefits of Avoiding Notice unless you choose not to. See page 479 for more information about exploration tactics."),
(819,1,"264","Planar Survival","You can Subsist using Survival on different planes, even those without resources or natural phenomena you normally need. For instance, you can forage for food even if the plane lacks food that could normally sustain you. A success on your check to Subsist can also reduce the damage dealt by the plane, at the GM’s discretion."),
(820,1,"264","Powerful Leap","When you Leap, you can jump 5 feet up with a vertical Leap, and you increase the distance you can jump horizontally by 5 feet."),
(821,1,"264","Quick Climber","When Climbing, you move 5 more feet on a success and 10 more feet on a critical success, to a maximum of your Speed. If you’re legendary in Athletics, you gain a climb Speed equal to your Speed."),
(822,1,"264","Quick Coercion","You can bully others with just a few choice implications. You can Coerce a creature after 1 round of conversation instead of 1 minute. You still can’t Coerce a creature in the midst of combat, or without engaging in a conversation."),
(823,1,"264","Quick Disguise","You can set up a disguise in half the usual time (generally 5 minutes). If you’re a master, it takes one-tenth the usual time (usually 1 minute). If you’re legendary, you can create a full disguise and Impersonate as a 3-action activity."),
(824,1,"264","Quick Identification","You can Identify Magic swiftly. You take only 1 minute when using Identify Magic to determine the properties of an item, ongoing effect, or location, rather than 10 minutes. If you’re a master, it takes a 3-action activity, and if you’re legendary, it takes 1 action."),
(833,1,"265","Read Lips","You can read lips of others nearby who you can clearly see. When you’re at your leisure, you can do this automatically. In encounter mode or when attempting a more difficult feat of lipreading, you’re fascinated and flat-footed during each round in which you focus on lip movements, and you must succeed at a Society check (DC determined by the GM) to successfully read someone’s lips. In either case, the language read must be one that you know."),
(853,1,"268","Terrified Retreat","When you critically succeed at the Demoralize action, if the target’s level is lower than yours, the target is fleeing for 1 round."),
(855,1,"268","Toughness","You can withstand more punishment than most before succumbing. Increase your maximum Hit Points by your level. You reduce the DC of recovery checks by 1 (page 459)."),
(857,1,"268","Trick Magic Item","You examine a magic item you normally couldn’t use in an effort to fool it and activate it temporarily. For example, this might allow a fighter to cast a spell from a wand or allow a wizard to cast a spell that’s not on the arcane list using a scroll. You must know what activating the item does, or you can’t attempt to trick it."),
(859,1,"268","Unified Theory","You’ve started to make a meaningful connection about the common underpinnings of the four traditions of magic and magical essences, allowing you to understand them all through an arcane lens. Whenever you use an action or a skill feat that requires a Nature, Occultism, or Religion check, depending on the magic tradition, you can use Arcana instead. If you would normally take a penalty or have a higher DC for using Arcana on other magic (such as when using Identify Magic), you no longer do so.");

/* TODO continue all the ancestry, class, general and skill feats */

INSERT INTO feats_featprereqs (feat_id, featprereqs_id)
VALUES
  (1,1), -- Dwarven Lore
  (2,1), -- Dwarven Weapon Familiarity
  (3,1), -- Rock Runner
  (4,1), -- Stonecunning
  (5,1), -- Unburdened Iron
  (6,1), -- Vengeful Hatred
  (7,2), -- Boulder Roll
  (7,5), -- Boulder Roll
  (8,2), -- Dwarven Weapon Cunning
  (8,6), -- Dwarven Weapon Cunning
  (9,3), -- Mountain's Stoutness
  (10,3), -- Stonewalker
  (11,4), -- Dwarven Weapon Expertise
  (11,6); -- Dwarven Weapon Expertise

INSERT INTO feats_traits (feat_id, trait_id)
VALUES
  -- Dwarf Ancestry Trait
  (1, 79), -- Dwarven Lore
  (2, 79), -- Dwarven Weapon Familiarity
  (3, 79), -- Rock Runner
  (4, 79), -- Stonecunning
  (5, 79), -- Unburdened Iron
  (6, 79), -- Vengeful Hatred
  (7, 79), -- Boulder Roll
  (8, 79), -- Dwarven Weapon Cunning
  (9, 79), -- Mountain's Stoutness
  (10, 79), -- Stonewalker
  (11, 79); -- Dwarven Weapon Expertise

